<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'mk', version '3.1'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Акции';
$string['activate'] = 'Овозможи пристап';
$string['activatesuccess'] = 'Пристапот до беџевите беше успешно овозможен.';
$string['addbadgecriteria'] = 'Додади критериуми за беџеви Add badge criteria';
$string['addcourse'] = 'Додади курсеви';
$string['addcourse_help'] = 'Изберете ги сите курсеви што треба да се додадат до овој критериум за беџ. Држете го копчето CTRL за да изберете повеќе ставки.';
$string['addcriteria'] = 'Додади критериуми';
$string['addcriteriatext'] = 'To start adding criteria, please select one of the options from the drop-down menu.';
$string['addtobackpack'] = 'Додади во ранец';
$string['adminonly'] = 'Оваа страница е ограничена за прегледување само за администраторите.';
$string['after'] = 'по датумот на издавање.';
$string['aggregationmethod'] = 'Начин на собирање';
$string['all'] = 'Сите';
$string['allmethod'] = 'Сите избрани услови се исполнети';
$string['allmethodactivity'] = 'Сите избрани активности се завршени';
$string['allmethodcourseset'] = 'Сите избрани курсеви се завршени';
$string['allmethodmanual'] = 'Сите избрани улоги го доделуваат беџот';
$string['allmethodprofile'] = 'Сите избрани профилни полиња се завршени';
$string['allowcoursebadges'] = 'Овозможни беџеви за курс';
$string['allowcoursebadges_desc'] = 'Овозможи да можат да се креираат и доделуваат беџеви во контекст на курсот.';
$string['allowexternalbackpack'] = 'Овозможи поврзување со надворешни ранци (backpacks)';
$string['allowexternalbackpack_desc'] = 'Овозможи им на корисниците да воспоставуваат врски и да им ги покажуваат беџевите на нивните надворешни провајдери на ранци (backpacks).

Забелешка: Препорачливо е да ја оставите оваа опција оневозможена доколку кон веб-страницата не може да се пристапи од Интернет (на пр. поради заштитен ѕид).';
$string['any'] = 'Било кој';
$string['anymethod'] = 'Било кој од избраните услови е исполнет';
$string['anymethodactivity'] = 'Било која од избраните активности е извршена';
$string['anymethodcourseset'] = 'Било кој од избраните курсеви е завршен';
$string['anymethodmanual'] = 'Било која од избрани улоги го доделува беџот';
$string['anymethodprofile'] = 'Било кое од избраните профилни полиња е завршено';
$string['archivebadge'] = 'Дали би сакале да го избришете беџот \'{$a}\', а да ги задржите постоечките издадени беџеви?';
$string['archiveconfirm'] = 'Избриши и зачувај ги постоечките издадени беџеви';
$string['archivehelp'] = '<p>Оваа опција значи дека беџот ќе биде означен како „повлечен“ и повеќе нема да се појавува во списокот со беџеви. Корисниците веќе нема да можат да го заработуваат овој беџ, а сепак постојните корисници кои го имаат добиено беџот ќе можат да го прикажуваат на нивниот профил и да го додаваат во нивните надворешни ранци.</p>
<p>Ако сакате вашите корисници да го задржат пристапот до заработените беџеви, важно е да ја изберете оваа опција наместо целосно да ги бришете беџевите.</p>';
$string['attachment'] = 'Прикачи беџ кон пораката';
$string['attachment_help'] = 'Ако е овозможено, фајлот со издадениот беџ ќе биде прикачен на е-поштата на примачот и ќе може да се преземе. (За да ја користите оваа опција, мора прво да бидат овозможени Прилози кон е-пошта во Администрација на страници> Плагини> Излезни пораки> Е-пошта)';
$string['award'] = 'Додели беџ';
$string['awardedtoyou'] = 'Доделени мене';
$string['awardoncron'] = 'Успешно е овозможен пристап до беџевите. Премногу корисници наеднаш можат да го добијат овој беџ. За да се обезбеди добро функционирање на страницата, обработката на ова дејство ќе потрае одредено време.';
$string['awards'] = 'примачи';
$string['backpackavailability'] = 'Надворешна верификација на беџ';
$string['backpackavailability_help'] = 'За примачите на беџеви да можат да докажат дека ги добиле своите беџеви од вас, услугата „надворешен ранец“ треба да има пристап до вашата страница и да ги провери беџевите издадени од неа. Вашата страница во моментов изгледа не е достапна, што значи дека не може да се проверат беџевите што веќе сте ги издале или ќе ги издавате во иднина.

**Зошто ми се прикажува оваа порака?**

Можеби вашиот заштитен ѕид спречува пристап за корисници надвор од вашата мрежа, вашата страница е заштитена со лозинка или ја водите страницата на компјутер што нема пристап до Интернет (како што е на пр. машина за локален развој).

**Дали е ова проблем?**

Треба да го решите овој проблем на која било страница, каде што планирате да издавате беџеви, во спротивно примачите нема да можат да докажат дека ги добиле своите беџеви од вас. Ако вашата веб-страница сè уште не е достапна, можете да креирате и издавате тест-беџови, додека страницата не стане достапна.

**Што ако не можам да овозможам целата моја страница да бдие јавно достапна?**

Единствената URL-адреса потребна за верификација е [your-site-url]/badges/assertion.php па доколку сте во можност да го измените вашиот заштитен ѕид за да дозволите надворешен пристап до тој фајл, проверката на беџот сепак ќе работи.';
$string['backpackbadges'] = 'Имате обележано {$a->totalbadges} од колекцијата {$a->totalcollections}. <a href="mybackpack.php">Change backpack settings</a>.';
$string['backpackcannotsendverification'] = 'Не може да се испрати е-пошта за потврда';
$string['backpackconnection'] = 'Врска со ранецот';
$string['backpackconnection_help'] = 'Оваа страница ви овозможува да воспоставите врска со надворешен провајдер на ранци. Поврзувањето со ранец ви овозможува да прикажувате надворешни значки во рамките на оваа страница и да ги ставате значките добиени овде на вашиот ранец.

Во моментов, само <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a> е поддржано. Треба да се пријавите за услуга за ранец пред да се обидете да воспоставите врска со ранец на оваа страница.';
$string['backpackconnectioncancelattempt'] = 'Поврзете се со друга електронска адреса';
$string['backpackconnectionconnect'] = 'Поврзи се со ранецот';
$string['backpackconnectionresendemail'] = 'Повторно испрати е-пошта за верификација';
$string['backpackconnectionunexpectedresult'] = 'Се појави проблем при поврзување со вашиот ранец. Ве молиме обидете се повторно.<br><br>Ако проблемот продолжи, контактирајте го вашиот администратор.';
$string['backpackdetails'] = 'Параметри на ранец';
$string['backpackemail'] = 'Адреса на е-пошта';
$string['backpackemail_help'] = 'Електронската адреса поврзана со вашиот ранец. Додека сте поврзани, сите беџеви заработени на оваа страница ќе бидат поврзани со оваа електронска адреса.';
$string['backpackemailverificationpending'] = 'Се чека на верификација';
$string['backpackemailverifyemailbody'] = 'Здраво,

Побарана е нова врска со вашиот ранец OpenBadges од \'{$a->sitename}\' користејќи ја вашата електронска адреса.

За да ја потврдите и активирате врската со вашиот ранец, одете на

{$a->link}

Во повеќето програми за електронска пошта, ова треба да се појави како син линк, на кој можете само да кликнете. Ако тоа не функционира, тогаш копирајте ја и залепете ја адресата во адресната линија на горниот дел од вашиот веб прелистувач.

Ако ви треба помош, контактирајте го администраторот на страницата,
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: електронска пошта за верификација на OpenBadges ранецот';
$string['backpackemailverifypending'] = 'Испратена е електронска порака за потврда <strong>{$a}</strong>. Кликнете на линкот за потврда во електронската порака за да ја активирате конекцијата со ранецот.';
$string['backpackemailverifysuccess'] = 'Ви благодариме што ја потврдивте вашата електронска адреса. Сега сте поврзани со вашиот ранец.';
$string['backpackemailverifytokenmismatch'] = 'Токенот на линкот што го кликнавте не одговара на зачуваниот токен. Осигурајте се дека кликнавте на линкот во најновата електронска порака што ја добивте.';
$string['backpackimport'] = 'Подесувања за импортирање беџ';
$string['backpackimport_help'] = 'Откако успешно ќе се воспостави врската со ранецот, беџевите од вашиот ранец ќе може да бидат прикажани на вашата страница со беџеви и на вашиот профил.

Во ова поле, можете да изберете групи на беџеви од вашиот ранец што сакате да ги прикажете на вашиот профил.';
$string['badgedetails'] = 'Детали за беџот';
$string['badgeimage'] = 'Слика';
$string['badgeimage_help'] = 'Оваа слика ќе се користи кога ќе се издаде овој беџ.

За да додадете нова слика, прелистајте и изберете слика (во JPG или PNG формат), а потоа кликнете на „Зачувај промени“. Сликата ќе биде исечена во форма на квадрат и ќе ѝ се промени големината за да одговара на барањата за слика на беџот.';
$string['badgeprivacysetting'] = 'Параметри за приватност на значка';
$string['badgeprivacysetting_help'] = 'Значките кои ги освојувате можат да бидат прикажани на страницата за Вашиот профил. Ова поставување Ви овозможува автоматски да ја поставите видливоста на новостекнатите значки.

На страницата "Мои значки" можете да ја контролирате приватноста на секоја значка поединечно.';
$string['badgeprivacysetting_str'] = 'Автоматски прикажи ги значките кои ги стекнувам на страницата на мојот профил';
$string['badges'] = 'Значки';
$string['badgesalt'] = 'Сол за хаширање на електронската адреса на примачот';
$string['badgesalt_desc'] = 'Користењето хаш им овозможува на ранците да го потврдат примачот на беџеви без да мора да ја изложуваат нивната електронска адреса. Оваа поставка треба да користи само броеви и букви.

Белешка: Со цел проверка на примачот, избегнувајте промена на поставката откако ќе започнете да доделувате значки.';
$string['badgesdisabled'] = 'Беџеви не се овозможени на оваа страница.';
$string['badgesearned'] = 'Број на добиени беџеви: {$a}';
$string['badgesettings'] = 'Параметри на значки';
$string['badgestatus_0'] = 'Недостапно за корисниците';
$string['badgestatus_1'] = 'Достапно за корисниците';
$string['badgestatus_2'] = 'Недостапно за корисниците';
$string['badgestatus_3'] = 'Достапно за корисниците';
$string['badgestatus_4'] = 'Архивирано';
$string['badgestoearn'] = 'Број на достапни беџеви: {$a}';
$string['badgesview'] = 'Беџеви за курсот';
$string['badgeurl'] = 'Издаден линк за беџ';
$string['bawards'] = 'примачи ({$a})';
$string['bcriteria'] = 'Критериуми';
$string['bdetails'] = 'Измени ги деталите';
$string['bmessage'] = 'Порака';
$string['boverview'] = 'Преглед';
$string['bydate'] = 'заврши до';
$string['clearsettings'] = 'Избриши ги подесувањата';
$string['completioninfo'] = 'Овој беџ беше издаден за завршување на:';
$string['completionnotenabled'] = 'Завршување на курсот не е овозможено за овој курс, па затоа не може да биде вклучен во критериумите за беџеви. Завршувањето на курсот може да биде овозможено во поставките на курсот.';
$string['configenablebadges'] = 'Кога е овозможено, оваа функционалност ви овозможува да креирате беџеви и да ги доделувате на корисниците на страницата.';
$string['configuremessage'] = 'Го нема беџот';
$string['connect'] = 'Поврзи';
$string['connected'] = 'Поврзано';
$string['connecting'] = 'Се поврзува...';
$string['contact'] = 'Контакт';
$string['contact_help'] = 'Електронска адреса поврзана со издавачот на беџот.';
$string['copyof'] = 'Копија на {$a}';
$string['coursebadges'] = 'Значки';
$string['coursebadgesdisabled'] = 'Беџеви за курс не се овозможени на оваа страница.';
$string['coursecompletion'] = 'Корисниците мора да го завршат овој курс.';
$string['create'] = 'Нов беџ';
$string['createbutton'] = 'Креирај беџ';
$string['creatorbody'] = '<p>{$a->user} ги исполни сите критериуми за беџ и е награден со беџот. Погледнете го доделениот беџ на {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' е доделен!';
$string['criteria_0'] = 'Овој беџ ќе се додели кога...';
$string['criteria_1'] = 'Завршување активности';
$string['criteria_1_help'] = 'Овозможува доделување беџ на корисниците врз основа на завршување на група активности во рамките на курсот.';
$string['criteria_2'] = 'Рачно издавање по улога';
$string['criteria_2_help'] = 'Овозможува рачно доделување беџ од страна на корисници кои имаат одредена улога во рамките на страницата или курсот.';
$string['criteria_3'] = 'Друштвено учество';
$string['criteria_3_help'] = 'Друштвено';
$string['criteria_4'] = 'Завршување курс';
$string['criteria_4_help'] = 'Овозможува да се додели беџ на корисници кои го завршиле курсот. Овој критериум може да има дополнителни параметри како што се минимална оценка и датум на завршување на курсот.';
$string['criteria_5'] = 'Завршување на група курсеви';
$string['criteria_5_help'] = 'Овозможува да се додели беџ на корисници кои го завршиле курсот. Секој курс може да има дополнителни параметри како што се минимална оценка и датум на завршување на курсот.';
$string['criteria_6'] = 'Комплетирање на профилот';
$string['criteria_6_help'] = 'Овозможува да им се додели беџ на корисниците за пополнување на одредени полиња во нивниот профил. Можете да изберете од стандардните и прилагодените профилни полиња што им се достапни на корисниците.';
$string['criteria_descr'] = 'Овој беџ на корисниците им е доделен кога ќе го исполнат следното барање:';
$string['criteria_descr_0'] = 'Корисниците го добиваат овој беџ кога ќе го комплетираат <strong> {$a} </strong> од наведените барања.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> од следниве активности се завршени:';
$string['criteria_descr_2'] = 'Овој знак мора да биде доделен од корисници со <strong>{$a}</strong> од следниве улоги:';
$string['criteria_descr_4'] = 'Корисниците мора да го завршат курсот';
$string['criteria_descr_5'] = '<strong>{$a}</strong> од следниве курсеви мора да се завршат:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> од следниве полиња на корисничкиот профил треба да бидат пополнети:';
$string['criteria_descr_bydate'] = 'од <em>{$a}</em>';
$string['criteria_descr_grade'] = 'со минимална оценка од <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Заврши <strong>{$a}</strong> од:';
$string['criteria_descr_short1'] = 'Комплетирај <strong>{$a}</strong> од:';
$string['criteria_descr_short2'] = 'Доделени <strong>{$a}</strong> од:';
$string['criteria_descr_short4'] = 'Заврши го курсот';
$string['criteria_descr_short5'] = 'Комплетирај <strong>{$a}</strong> од:';
$string['criteria_descr_short6'] = 'Комплетирај <strong>{$a}</strong> од:';
$string['criteria_descr_single_1'] = 'Следнава активност мора да биде комплетирана:';
$string['criteria_descr_single_2'] = 'Овој беџ мора да биде доделен од страна на корисник со следнава улога:';
$string['criteria_descr_single_4'] = 'Корисниците мора да го завршат курсот';
$string['criteria_descr_single_5'] = 'Следниов курс мора да биде завршен:';
$string['criteria_descr_single_6'] = 'Следниов кориснички профил мора да биде комплетиран:';
$string['criteria_descr_single_short1'] = 'Комплетирај:';
$string['criteria_descr_single_short2'] = 'Доделено од:';
$string['criteria_descr_single_short4'] = 'Заврши го курсот';
$string['criteria_descr_single_short5'] = 'Комплетирај:';
$string['criteria_descr_single_short6'] = 'Комплетирај:';
$string['criteriacreated'] = 'Критериумите за беџот се успешно креирани';
$string['criteriadeleted'] = 'Критериумите за беџот се успешно избришани';
$string['criteriasummary'] = 'Резиме на критериуми';
$string['criteriaupdated'] = 'Критериумите за беџот се успешно ажурирани';
$string['criterror'] = 'Проблем со сегашните параметри';
$string['criterror_help'] = 'Ова поле ги прикажува сите параметри кои првично беа додадени на ова барање за беџ, но повеќе не се достапни. Препорачливо е да ги проверите ваквите параметри за да се осигурате дека корисниците можат да го добијат овој беџ во иднина.';
$string['currentimage'] = 'Тековна слика';
$string['currentstatus'] = 'Тековен статус:';
$string['dateawarded'] = 'Датум на доделување';
$string['dateearned'] = 'Датум: {$a}';
$string['day'] = 'Ден/ови';
$string['deactivate'] = 'Оневозможи пристап';
$string['deactivatesuccess'] = 'Пристапот до беџевите беше успешно исклучен.';
$string['defaultissuercontact'] = 'Контакт на стандардниот доделувач на беџеви';
$string['defaultissuercontact_desc'] = 'Електронска адреса поврзана со издавачот на беџеви.';
$string['defaultissuername'] = 'Име на стандардниот издавач на беџеви';
$string['defaultissuername_desc'] = 'Име на агентот или органот за издавање.';
$string['delbadge'] = 'Дали би сакале да го избришете беџот \'{$a}\' и да ги отстраните сите постоечки издадени беџеви?';
$string['delconfirm'] = 'Избришете ги и отстранете ги постојните издадени значки';
$string['delcritconfirm'] = 'Дали сте сигурни дека сакате да го избришете овој критериум?';
$string['deletehelp'] = '<p>Целосното бришење на беџ значи дека сите негови записи и критериуми трајно ќе бидат отстранети. Корисниците кои го добиле овој беџ повеќе нема да можат да пристапуваат до него и да го прикажуваат на своите профили</p>
<p>Белешка: Корисниците кои што го добиле овој беџ и веќе го ставиле на својот надворешен ранец, сепак ќе го имаат овој беџ во нивниот надворешен ранец. Сепак, тие нема да можат да пристапат до критериумите и страниците со докази што се поврзуваат со оваа веб-страница.</p>';
$string['delparamconfirm'] = 'Дали сте сигурни дека сакате да го избришете овој параметар?';
$string['description'] = 'Опис';
$string['disconnect'] = 'Деконектирај се';
$string['donotaward'] = 'Во моментов, овој беџ не е активен, па затоа не може да им се доделува на корисниците. Ако сакате да го доделите овој беџ, сменете го неговиот статус во активен.';
$string['editsettings'] = 'Уредување';
$string['enablebadges'] = 'Овозможи беџеви';
$string['error:backpackdatainvalid'] = 'Повратокот на податоци од ранецот беше невалиден.';
$string['error:backpackemailnotfound'] = 'Електронската порака \'{$a}\' не е поврзана со ранец. Треба да <a href="http://backpack.openbadges.org">креирате ранец</a> за таа сметка или да се најавите со друга електронска адреса.';
$string['error:backpackloginfailed'] = 'Не може да бидете поврзани со надворешен ранец од следната причина: {$a}';
$string['error:backpacknotavailable'] = 'Вашата страница не е достапна на Интернет, затоа сите беџеви издадени од оваа страница не можат да бидат проверени од надворешни услуги за ранци.';
$string['error:backpackproblem'] = 'Настана проблем при поврзување со давателот на услуги на ранец. Ве молиме обидете се подоцна.';
$string['error:badjson'] = 'Обидот за поврзување врати невалидни податоци.';
$string['error:cannotact'] = 'Беџот не може да се активира.';
$string['error:cannotawardbadge'] = 'Беџот не може да се додели на корисник.';
$string['error:cannotdeletecriterion'] = 'Овој критериум не може да биде избришан.';
$string['error:clone'] = 'Беџот не може да биде клониран.';
$string['error:connectionunknownreason'] = 'Врската не успеа, но не беше наведена причина.';
$string['error:duplicatename'] = 'Беџ со такво име веќе постои во системот.';
$string['error:externalbadgedoesntexist'] = 'Беџот не е пронајден';
$string['error:guestuseraccess'] = 'Во моментов користите гостински пристап. За да ги видите беџевите, треба да се најавите со вашата корисничка сметка.';
$string['error:invalidbadgeurl'] = 'Невалиден URL формат на издавачот на беџ.';
$string['error:invalidcriteriatype'] = 'Невалиден вид на критериум.';
$string['error:invalidexpiredate'] = 'Датумот на истекување мора да биде иден.';
$string['error:invalidexpireperiod'] = 'Периодот на истекување не може да биде негативен или еднаков на 0.';
$string['error:noactivities'] = 'Нема активности со вклучени критериуми за завршување на овој курс.';
$string['error:noassertion'] = 'Ниту едно тврдење не беше вратено од Persona. Можеби сте го затвориле прозорчето пред да го завршите процесот на најавување.';
$string['error:nocourses'] = 'Завршувањето на курсот не е овозможено за ниту еден курс на оваа страница, така што нема што да се прикаже. Завршувањето на курсот може да се овозможи во поставките на курсот.';
$string['error:nogroups'] = '<p>Нема достапни јавни колекции на беџеви во вашиот ранец. </p>
<p>Само јавните колекции се прикажани, <a href="http://backpack.openbadges.org">посетете го својот ранец</a> за да креирате јавни колекции.</p>';
$string['error:nopermissiontoview'] = 'Немате дозвола за прегледување на примачите на беџеви';
$string['error:nosuchbadge'] = 'Беџот со id {$a} не постои.';
$string['error:nosuchcourse'] = 'Предупредување: Овој курс веќе не е достапен.';
$string['error:nosuchfield'] = 'Предупредување: Ова поле за кориснички профил веќе не е достапно.';
$string['error:nosuchmod'] = 'Предупредување: Оваа активност веќе не е достапна.';
$string['error:nosuchrole'] = 'Предупредување: Оваа улога веќе не е достапна.';
$string['error:nosuchuser'] = 'Корисникот на оваа електронска адреса нема сметка со тековниот провајдер на ранци.';
$string['error:notifycoursedate'] = 'Предупредување: Беџевите поврзани со завршувањето на курсот и активноста нема да бидат издадени пред датумот на започнување на курсот.';
$string['error:parameter'] = 'Предупредување: Треба да се избере барем еден параметар за да се обезбеди правилен тек на издавањето беџеви.';
$string['error:personaneedsjs'] = 'Во моментов, Javascript е потребна за да се поврзете со вашиот ранец. Ако можете, овозможете Javascript и повторно вчитајте ја страницата.';
$string['error:requesterror'] = 'Барањето за врска не успеа (код за грешка {$a}).';
$string['error:requesttimeout'] = 'Барањето за врска истече пред да може да се комплетира.';
$string['error:save'] = 'Не може да се сними беџот.';
$string['error:userdeleted'] = '{$a->user} (Овој корисник веќе не постои во {$a->site})';
$string['eventbadgeawarded'] = 'Беџот е доделен';
$string['evidence'] = 'Докази';
$string['existingrecipients'] = 'Постојните примачи на беџот';
$string['expired'] = 'Истечен';
$string['expiredate'] = 'Беџов истекува на {$a}.';
$string['expireddate'] = 'Беџов истекува на {$a}.';
$string['expireperiod'] = 'Беџов истекува {$a} ден/ови по издавањето.';
$string['expireperiodh'] = 'Беџов истекува {$a} час/а по издавањето.';
$string['expireperiodm'] = 'Беџов истекува {$a} минути по издавањето.';
$string['expireperiods'] = 'Беџов истекува {$a} секунди по издавањето.';
$string['expirydate'] = 'Датум на истекување';
$string['expirydate_help'] = 'Постои опција беџевит да истечат на одреден датум, или датумот може да се пресмета врз основа на датумот кога е издадена значката на корисникот.';
$string['externalbadges'] = 'Мои значки од други веб сајтови';
$string['externalbadges_help'] = 'Оваа област прикажува беџеви од вашиот надворешен ранец.';
$string['externalbadgesp'] = 'Беџеви од други страници:';
$string['externalconnectto'] = 'За да прикажете надворешни беџеви треба да <a href="{$a}">се поврзете со ранец</a>.';
$string['fixed'] = 'Фиксен датум';
$string['hiddenbadge'] = 'За жал, корисникот на беџот не ги направил овие информации јавни.';
$string['issuancedetails'] = 'Истекување на беџ';
$string['issuedbadge'] = 'Информации за издаден беџ';
$string['issuerdetails'] = 'Детали за издавачот';
$string['issuername'] = 'Име на издавачот';
$string['issuername_help'] = 'Име на агентот или органот за издавање.';
$string['issuerurl'] = 'URL на издавачот';
$string['localbadges'] = 'Мои значки од {$a} веб сајт';
$string['localbadgesh'] = 'Мои значки од овој веб сајт';
$string['localbadgesh_help'] = 'Сите беџеви добиени на оваа веб-страница со завршување курсеви, активности на курсевите и останати задолженија.

Може да управувате со вашите беџеви тука со тоа што ќе ги направите јавни или приватни за вашиот профил.

Може да ги преземете сите ваши беџеви или секој беџ одделно и да ги зачувате на вашиот компјутер. Преземените беџеви може да се додадат во вашиот надворешен ранец.';
$string['localbadgesp'] = 'Беџеви од {$a}:';
$string['localconnectto'] = 'За да ги споделите овие беџеви од вашата веб страница <a href="{$a}">поврзете се со ранец</a>.';
$string['makeprivate'] = 'Направи приватно';
$string['makepublic'] = 'Направи јавно';
$string['managebadges'] = 'Ракувај со беџевите';
$string['message'] = 'Текст на пораката';
$string['messagebody'] = '<p>Ви беше доделен беџот "%badgename%"!</p>
<p>Повеќе информации за овој беџ ќе најдете на %badgelink% информативната страница за беџот.</p>
<p>Можете да го уредувате и преземате беџот од вашата {$a} страница.</p>';
$string['messagesubject'] = 'Честитки! Само што добивте беџ!';
$string['method'] = 'Овој критериум е комплетиран кога...';
$string['mingrade'] = 'Минимална оценка која е потребна';
$string['month'] = 'Месец/и';
$string['mybackpack'] = 'Подесувања на мојот ранец';
$string['mybadges'] = 'Мои значки';
$string['never'] = 'Никогаш';
$string['newbadge'] = 'Додај нов беџ';
$string['newimage'] = 'Нова слика';
$string['noawards'] = 'Овој беџ се уште не е освоен.';
$string['nobackpack'] = 'Не постои ранец поврзан со оваа корисничка сметка.<br/>';
$string['nobackpackbadges'] = 'Нема беџеви во избраните колекции. <a href="mybackpack.php">Add more collections</a>.';
$string['nobackpackcollections'] = 'Не е селектирана ниту една колекција со беџеви. <a href="mybackpack.php">Додади колекција</a>.';
$string['nobadges'] = 'Нема значки на располагање.';
$string['nocriteria'] = 'Критериумите за беџов сè уште не се поставени.';
$string['noexpiry'] = 'Беџов нема датум на истекување.';
$string['noparamstoadd'] = 'Нема дополнителни достапни параметри за додавање на ова барање за беџ.';
$string['notacceptedrole'] = 'Вашата тековна улога не е меѓу улогите што можат рачно да го издадат овој беџ.<br/>
Ако сакате да ги видите корисниците кои веќе го добиле овој беџ, можете да ја посетите страницата {$a}.';
$string['notconnected'] = 'Не е поврзано';
$string['nothingtoadd'] = 'Не постојат достапни критериуми за додавање.';
$string['notification'] = 'Извести го креаторот на беџ';
$string['notification_help'] = 'Оваа поставка управува со известувањата испратени до креаторот на беџ за да каже дека беџот е издаден.

Следниве опции се достапни:

* **НИКОГАШ** – Не праќај известувања.

* **СЕКОГАШ** – Праќај известувања секогаш кога овој беџ е доделен.

* **ДНЕВНО** – Испраќај известувања еднаш дневно.

* **НЕДЕЛНО** – Испраќај известувања еднаш неделно.

* **МЕСЕЧНО** – Испраќај известувања еднаш месечно.';
$string['notifydaily'] = 'дневно';
$string['notifyevery'] = 'Секогаш';
$string['notifymonthly'] = 'месечно';
$string['notifyweekly'] = 'неделно';
$string['numawards'] = 'Овој беџ е доделен на <a href="{$a->link}">{$a->count}</a> корисник/ци.';
$string['numawardstat'] = 'Овој беџ е доделен на {$a} корисник/ци.';
$string['overallcrit'] = 'од избраните критериуми се комплетирани.';
$string['personaconnection'] = 'Најавете се со вашата електронска адреса';
$string['personaconnection_help'] = 'Persona е систем за идентификација преку Интернет, кој што користи електронска адреса што вие ја поседувате. Ранецот Open Badges ја користи Persona како систем за најавување, така што за да можете да се поврзете со ранец ќе ви треба сметка на Persona.

За повеќе информации во врска со Persona посетете <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Можни примачи на беџ';
$string['preferences'] = 'Преференци за беџ';
$string['recipientdetails'] = 'Детали за примачот';
$string['recipientidentificationproblem'] = 'Не е пронајден примач на оваа беџ меѓу постојните корисници.';
$string['recipients'] = 'Примачи на беџот';
$string['recipientvalidationproblem'] = 'Тековниот корисник не може да се потврди како примач на оваа беџ.';
$string['relative'] = 'Релативен датум';
$string['requiredcourse'] = 'Барем еден курс треба да се додаде на критериумот за курсеви.';
$string['reviewbadge'] = 'Промени во пристапот на беџеви';
$string['reviewconfirm'] = '<p>Ова ќе го направи вашиот беџ видлив за корисниците и ќе им овозможи да започнат да го добиваат.</p>

<p>Можно е некои корисници веќе да ги исполнуваат критериумите на овој беџ и да им биде издаден веднаш откако ќе го овозможите.</p>

<p>Откако ќе се издаде беџ, тој ќе биде<strong>заклучен</strong> - одредени поставки, вклучувајќи ги критериумите и поставките за истекување, веќе не може да се менуваат.</p>

<p>Дали сте сигурни дека сакате да овозможите пристап до беџот \'{$a}\'?</p>';
$string['save'] = 'Сними';
$string['searchname'] = 'Барај по име';
$string['selectaward'] = 'Изберете ја улогата што сакате да ја користите за доделување на овој беџ:';
$string['selectgroup_end'] = 'Прикажани се само јавните колекции, <a href="http://backpack.openbadges.org">посети го својот ранец</a> за да креираш повеќе јавни колекции.';
$string['selectgroup_start'] = 'Изберете колекции од ранецот за да ги прикажете на оваа страница:';
$string['selecting'] = 'Со селектираните беџеви...';
$string['setup'] = 'Воспоставете ја врската';
$string['signinwithyouremail'] = 'Најавете се со вашата електронска адреса';
$string['sitebadges'] = 'Значки на сајтот';
$string['sitebadges_help'] = 'Беџеви за сајтот може да се доделуваат на корисниците само за активности поврзани со сајтот. Овие вклучуваат комплетирање на сет курсеви или делови од корисничкиот профил. Беџевите за сајтот исто така може да се издаваат рачно од еден на друг корисник.

Беџеви за активности поврзани со курсот мора да се креираат на ниво на курсот. Беџевите за курсеви може да се најдат во Администрација на курсеви>Беџеви.';
$string['status'] = 'Статус на беџ';
$string['status_help'] = 'Статусот на беџ го определува неговото однесување во системот:

* **ДОСТАПНО** – Значи дека овој беџ може да биде освоен од страна на корисниците, но неговите критериуми не може да се менуваат.

* **НЕДОСТАПНО** – Значи дека овој беџ не е достапен за корисниците и не може да се освои или рачно да се издаде. Ако претходно не бил издаден ваков беџ, неговите критериуми може да се променат.

Откако беџот ќе се издаде на барем еден корисник, тој автоматски станува **ЗАКЛУЧЕН**. Корисниците сè уште можат да освојат заклучени беџеви, но нивните критериуми повеќе не можат да се менуваат. Ако треба да ги измените деталите или критериумите за заклучен беџ, можете да го удвоите овој беџ и да ги направите сите потребни промени.

*Зошто ги заклучуваме беџевите?*

Сакаме да се осигураме дека сите корисници ги исполнуваат истите барања за да освојат беџ. Во моментов, не е можно да се отповикаат беџевите. Ако дозволевме постојано да се менуваат барањата за беџеви, веројатно ќе завршиме со корисници кои имаат ист беџ за исполнување на сосема различни барања.';
$string['statusmessage_0'] = 'Овој беџ во моментов не им е достапен на корисниците. Овозможете пристап доколку сакате корисниците да го заработат беџов.';
$string['statusmessage_1'] = 'Овој беџ во моментов им е достапен на корисниците. Оневозможете го пристапот за да направите измени.';
$string['statusmessage_2'] = 'Овој беџ во моментов не им е достапен на корисниците и неговите критериуми се заклучени. Овозможете пристап доколку сакате корисниците да го добиваат овој беџ.';
$string['statusmessage_3'] = 'Овој беџ во моментов им е достапен на корисниците и неговите критериуми се заклучени.';
$string['statusmessage_4'] = 'Овој беџ во моментов е архивиран.';
$string['subject'] = 'Тема на пораката';
$string['variablesubstitution'] = 'Замена на променливи во пораките.';
$string['variablesubstitution_help'] = 'Во порака за беџ, одредени променливи можат да бидат вметнати во темата и/или гравниот текст на пораката, така што тие ќе бидат заменети со вистински вредности кога пораката е испратена. Променливите треба да бидат вметнати во текстот точно како што се прикажани подолу. Може да се користат следниве променливи:

%badgename%
: Ова ќе биде заменето со целосното име на беџот.

%username%
: Ова ќе биде заменето со целосното име на примачот.

%badgelink%
: Ова ќе биде заменето со јавната URL со информации за испраќачот на беџот.';
$string['viewbadge'] = 'Погледни го издадениот беџ';
$string['visible'] = 'Видливо';
$string['warnexpired'] = '(Овој беџ е истечен!)';
$string['year'] = 'Година/и';
