<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'mk', version '3.1'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Додади настани';
$string['advancedoptions'] = 'Напредни опции';
$string['allday'] = 'Цел ден';
$string['annually'] = 'годишно';
$string['calendar'] = 'Календар';
$string['calendarheading'] = '{$a} календар';
$string['calendarpreferences'] = 'Преференции за календар';
$string['calendartypes'] = 'Видови календар';
$string['calendarurl'] = 'URL на календар: {$a}';
$string['clickhide'] = 'кликни за да се скрие';
$string['clickshow'] = 'кликни за да се прикаже';
$string['colactions'] = 'Акции';
$string['colcalendar'] = 'Календар';
$string['collastupdated'] = 'Последно ажурирање';
$string['colpoll'] = 'Ажурирај';
$string['commontasks'] = 'Опции';
$string['confirmeventdelete'] = 'Дали си сигурен дека сакаш да го избришеш овој  настан?';
$string['course'] = 'Курс';
$string['courseevent'] = 'Настан на курсот';
$string['courseevents'] = 'Настани на курсот';
$string['courses'] = 'Курсеви';
$string['customexport'] = 'Сопствен опсег ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'дневно';
$string['dayviewfor'] = 'Дневен преглед за:';
$string['dayviewtitle'] = 'Дневен преглед: {$a}';
$string['daywithnoevents'] = 'Нема никакви настани за денес.';
$string['default'] = 'Прeдефинирано';
$string['deleteevent'] = 'Избриши настан';
$string['deleteevents'] = 'Избриши настани';
$string['detailedmonthviewfor'] = 'Детален месечен преглед за:';
$string['detailedmonthviewtitle'] = 'Детален месечен преглед: {$a}';
$string['durationminutes'] = 'Времетраење во минути';
$string['durationnone'] = 'Без времетраење';
$string['durationuntil'] = 'Додека';
$string['editevent'] = 'Уредување на настан';
$string['erroraddingevent'] = 'Настанот не е додаден';
$string['errorbadsubscription'] = 'Не е најдена календарска супскрипција.';
$string['errorbeforecoursestart'] = 'Не може да се постави настанот пред почетokoт на курсот';
$string['errorcannotimport'] = 'Не можете да поставите календарска супскрипција во овој миг.';
$string['errorhasuntilandcount'] = 'ДО или БРОЈ можат да се појават правило за повторување, но ДО или БРОЈ не смеат да се појават во истото правило за повторување.';
$string['errorinvalidbydaysuffix'] = 'Валидни вредности за денот од неделата за правилото за BYDAY се ПОН, ВТО, СРЕ, ЧЕТ, ПЕТ, САБ и НЕД.';
$string['errorinvalidbyhour'] = 'Валидни вредности за правилото BYHOUR се 0 до 23.';
$string['errorinvalidbyminute'] = 'Валидни вредности за правилото BYMINUTE се 0 до 59.';
$string['errorinvalidbymonth'] = 'Валидни вредности за правилото BYMONTH се 1 до 12.';
$string['errorinvalidbymonthday'] = 'Валидни вредности за правилото BYMONTHDAY се 1 до 31 или -31 до -1.';
$string['errorinvalidbysecond'] = 'Валидни вредности за правилото BYSECOND се 0 до 59.';
$string['errorinvalidbysetpos'] = 'Валидни вредности за правилото BYSETPOS се 1 до 366 или -366 до -1.';
$string['errorinvalidbyweekno'] = 'Валидни вредности за правилото BYWEEKNO се 1 до 53 или -53 до -1.';
$string['errorinvalidbyyearday'] = 'Валидни вредности за правилото BYYEARDAY се 1 до 366 или -366 до -1.';
$string['errorinvaliddate'] = 'Датумот не е валиден';
$string['errorinvalidicalurl'] = 'Дадениот iCal URL-линк е невалиден.';
$string['errorinvalidinterval'] = 'Вредноста за правилото за ИНТЕРВАЛ мора да биде позитивен цел број.';
$string['errorinvalidminutes'] = 'Наведи траење во минути со задавање на број од 1 до 999.';
$string['errorinvalidrepeats'] = 'Наведи број на настани со задавање на број од 1 до 99.';
$string['errormustbeusedwithotherbyrule'] = 'Правилото за BYSETPOS мора да се користи само во спрега со друго правило за BYxxx.';
$string['errornodescription'] = 'Потребно е објаснување';
$string['errornoeventname'] = 'Потребно е име';
$string['errornonyearlyfreqwithbyweekno'] = 'The BYWEEKNO rule is only valid for YEARLY rules.';
$string['errorrequiredurlorfile'] = 'Потребен е URL-линк или фајл за да се импортира календар.';
$string['eventcalendareventcreated'] = 'Календарскиот настан е креиран';
$string['eventcalendareventdeleted'] = 'Календарскиот настан е избришан';
$string['eventcalendareventupdated'] = 'Календарскиот настан е ажуриран';
$string['eventdate'] = 'Датум';
$string['eventdescription'] = 'Објаснување';
$string['eventduration'] = 'Времетраење';
$string['eventendtime'] = 'Завршно време';
$string['eventinstanttime'] = 'Време';
$string['eventkind'] = 'Тип на настанот';
$string['eventname'] = 'Име';
$string['eventnone'] = 'Нема настани';
$string['eventrepeat'] = 'Повторувања';
$string['eventsall'] = 'Сите настани';
$string['eventsdeleted'] = 'Избришани настани';
$string['eventsfor'] = '{$a} настани';
$string['eventsimported'] = 'Внесени настани: {$a}';
$string['eventskey'] = 'Клуч за настани';
$string['eventsrelatedtocourses'] = 'Настани поврзани со курсевите';
$string['eventstarttime'] = 'Време на почеток';
$string['eventsupdated'] = 'Ажурирани настани: {$a}';
$string['eventtime'] = 'Време';
$string['eventview'] = 'Детали за настанот';
$string['expired'] = 'Надминато';
$string['explain_site_timeformat'] = 'Можете да изберете да го гледате времето во 12 или 24 формат на целата страна. Ако изберете „стандардно“, тогаш форматот ќе биде автоматски избран врз база на јазикот кој го користите на Вашата страна. Овие поставувања може да се презапишат од корисникот.';
$string['export'] = 'Извоз';
$string['exportbutton'] = 'Извоз';
$string['exportcalendar'] = 'Извези календар';
$string['for'] = 'за';
$string['forcecalendartype'] = 'Спроведи календар';
$string['fri'] = 'Пет';
$string['friday'] = 'петок';
$string['generateurlbutton'] = 'Прими URL за календарот';
$string['global'] = 'Општо';
$string['globalevent'] = 'Глобален настан';
$string['globalevents'] = 'Глобални настани';
$string['gotocalendar'] = 'Оди во календар';
$string['group'] = 'Група';
$string['groupevent'] = 'Групен настан';
$string['groupevents'] = 'Групни настани';
$string['hidecourseevents'] = 'Сокриј настани на курсот';
$string['hideglobalevents'] = 'Сокриј глобални настани';
$string['hidegroupsevents'] = 'Сокриј настани на групата';
$string['hideuserevents'] = 'Сокриј кориснички настани';
$string['hourly'] = 'секој час';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Внеси календар';
$string['importcalendarfrom'] = 'Внеси од';
$string['importcalendarheading'] = 'Внеси календар...';
$string['importfromfile'] = 'Календар датотека (.ics)';
$string['importfrominstructions'] = 'Ве молиме внесете URL на далечинскиот календар или испратете датотека.';
$string['importfromurl'] = 'URL на календар';
$string['invalidtimedurationminutes'] = 'Времетраењето во минути што го имате внесено е невалидно. Ве молиме, внесете времетраење во минути поголемо од 0 или изберете да нема времетраење.';
$string['invalidtimedurationuntil'] = 'Датумот и времето што ги имате избрано како времетраење претходат на почетното време на настанот. Ве молиме, потравете го ова пред да продолжите.';
$string['iwanttoexport'] = 'Извоз';
$string['managesubscriptions'] = 'Менаџирај претплата';
$string['manyevents'] = '{$a} настани';
$string['mon'] = 'Пон';
$string['monday'] = 'понеделник';
$string['monthly'] = 'месечно';
$string['monthlyview'] = 'Месечен преглед';
$string['monthnext'] = 'Следен месец';
$string['monththis'] = 'Овај месец';
$string['never'] = 'никогаш';
$string['newevent'] = 'Нов настан';
$string['nocalendarsubscriptions'] = 'Немате календарски претплати.';
$string['notitle'] = 'без наслов';
$string['noupcomingevents'] = 'Нема престојни настани';
$string['oneevent'] = '1 настан';
$string['pollinterval'] = 'Интервал на ажурирање';
$string['pollinterval_help'] = 'Колку често би сакале да го ажурирате календарот со нови настани.';
$string['pref_lookahead'] = 'Престојните настани гледани-нанапред';
$string['pref_lookahead_help'] = 'Ова го поставува (максималниот) број на денови во иднината кога одреден настан треба да почне за да биде прикажан како претстоен настан. Настанте што започнуваат по ова никогаш нема да бидат прикажани како претстојни. Ве молиме имајте на ум дека <strong>нема гаранција</strong> дека сите настани што почнуваат во оваа временска рамка ќе бидат прикажани; ако има премногу настани (повеќе од преференцијата „Максимален број претстојни настани“), тогаш најдалечните настани нема да бидат прикажани.';
$string['pref_maxevents'] = 'Максимален број на престојни настани';
$string['pref_maxevents_help'] = 'Ова го поставува максималниот број претстојни настани што можат да бидат прикажани. Ако одберете голем број овде, можно е приказот на претстојните настани да заземе преголем простор на вашиот екран.';
$string['pref_persistflt'] = 'Запамти филтер околина';
$string['pref_persistflt_help'] = 'Ако ова е овозможено, тогаш Moodle ќе ги запомни вашите последни поставки за филтри и автоматски ќе ги постави секој пат кога ќе се логирате.';
$string['pref_startwday'] = 'Прв ден во неделата';
$string['pref_startwday_help'] = 'Календарските недели ќе се прикажат како почетни на денот што го избирате овде.';
$string['pref_timeformat'] = 'Приказ на форматот на времето';
$string['pref_timeformat_help'] = 'Можете да изберете да го гледате времето во формат или од 12 или 24 часа за целиот сајт. Ако одберете „стандардно“, тогаш форматот ќе биде автоматски избран според јазикот што го користите на сајтот.';
$string['preferences'] = 'Параметри';
$string['preferences_available'] = 'Твоите приоритети';
$string['preferredcalendar'] = 'Префериран календар';
$string['quickdownloadcalendar'] = 'Брзо симнување/претплати се на календарот';
$string['recentupcoming'] = 'Скорешни и наредни 60 дена';
$string['repeatedevents'] = 'Настани кои се повторуваат';
$string['repeateditall'] = 'Додади ги измените на сите {$a} настани во оваа повторувачка серија';
$string['repeateditthis'] = 'Додади ги измените само на овој настан';
$string['repeatevent'] = 'Повторувај го овој настан';
$string['repeatnone'] = 'Без повторувања';
$string['repeatweeksl'] = 'Повторувај неделно, креирајќи се заедно';
$string['repeatweeksr'] = 'настани';
$string['sat'] = 'Саб';
$string['saturday'] = 'сабота';
$string['showcourseevents'] = 'Прикажи настани на курсот';
$string['showglobalevents'] = 'Прикажи глобални настани';
$string['showgroupsevents'] = 'Прикажи настани на групата';
$string['shown'] = 'прикажан';
$string['showuserevents'] = 'Прикажи кориснички настани';
$string['siteevents'] = 'Настани на сајт';
$string['spanningevents'] = 'Настани underway';
$string['subscriptionname'] = 'Име на календар';
$string['subscriptionremoved'] = 'Календарска претплата {$a} избришана';
$string['subscriptions'] = 'Претплата';
$string['subscriptionupdated'] = 'Каледнарска супскрипција {$a} ажурирана';
$string['subsource'] = 'Извор на настан: {$a->name}';
$string['sun'] = 'Нед';
$string['sunday'] = 'недела';
$string['thu'] = 'Чет';
$string['thursday'] = 'четврток';
$string['timeformat_12'] = '12-часа (претпладне/попладне)';
$string['timeformat_24'] = '24-часа';
$string['today'] = 'Денес';
$string['tomorrow'] = 'Утре';
$string['tt_deleteevent'] = 'Избриши настан';
$string['tt_editevent'] = 'Уреди настан';
$string['tt_hidecourse'] = 'Настаните на курсот се прикажани (кликни за истите да бидат скриени)';
$string['tt_hideglobal'] = 'Глобалните  настани се прикажани (кликни за истите да бидат скриени)';
$string['tt_hidegroups'] = 'Групните настани се прикажани (кликни за истите да бидат скриени)';
$string['tt_hideuser'] = 'Корисничките настани се прикажани (кликни за истите да бидат скриени)';
$string['tt_showcourse'] = 'Настаните на курсот  се скриени (кликни за истите да бидат прикажани)';
$string['tt_showglobal'] = 'Глобалните настани се скриени (кликни за истите да бидат прикажани)';
$string['tt_showgroups'] = 'Групните настани се скриени (кликни за истите да бидат прикажани)';
$string['tt_showuser'] = 'Корисничките настани се скриени (кликни за истите да бидат прикажани)';
$string['tue'] = 'Вто';
$string['tuesday'] = 'вторник';
$string['typecourse'] = 'Настани на курсот';
$string['typegroup'] = 'Групни настани';
$string['typesite'] = 'Глобални настани';
$string['typeuser'] = 'Кориснички настан';
$string['upcomingevents'] = 'Престојни настани';
$string['upcomingeventsfor'] = 'Претстојни настани за:';
$string['urlforical'] = 'URL за извоз на iCalendar, за претплата на календарот';
$string['user'] = 'Корисник';
$string['userevent'] = 'Кориснички настан';
$string['userevents'] = 'Кориснички настани';
$string['wed'] = 'Сре';
$string['wednesday'] = 'среда';
$string['weekly'] = 'неделно';
$string['weeknext'] = 'Следна седмица';
$string['weekthis'] = 'Оваа седмица';
$string['yesterday'] = 'Вчера';
$string['youcandeleteallrepeats'] = 'Овој настан е дел од повторувачка серија. Можеш да го избришеш само овој настан, или сите {$a} настани од серијата одеднаш.';
