<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'mk', version '3.1'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Овој курс дозволува гости';
$string['guest:config'] = 'Конфигурирај верзии на гостински пристап';
$string['guestaccess_withoutpassword'] = 'Гостински пристап';
$string['guestaccess_withpassword'] = 'За гостински пристап е потребна лозинка';
$string['password'] = 'Лозинка';
$string['password_help'] = 'Лозинката овозможува гостинскиот пристап до курсот да биде ограничен само на оние што ја знаат лозинката. Од гостите ќе се бара да ја внесат лозинката секој пат кога ќе пристапат до курсот.';
$string['passwordinvalid'] = 'Погрешна лозинка за пристап, обидете се повторно';
$string['passwordinvalidhint'] = 'Лозинката за пристап не беше точна, обидете се повторно<br />
(Насока - започнува со \'{$a}\')';
$string['pluginname'] = 'Гостински пристап';
$string['pluginname_desc'] = 'Плагинот за гостински пристап дава само привремен пристап до курсеви, не ги запишува вистински корисниците.';
$string['requirepassword'] = 'Побарај лозинка за гостински пристап';
$string['requirepassword_desc'] = 'Побарај лозинка за пристап до нови курсеви и спречи отстранување на лозинката за пристап од постојните курсеви.';
$string['showhint'] = 'Дај насока';
$string['showhint_desc'] = 'Покажи ја првата буква од лозинката за гостински пристап.';
$string['status'] = 'Дозволете гостински пристап';
$string['status_desc'] = 'Овозможи стандардно привремен гостински пристап.';
$string['status_help'] = 'Оваа поставка одредува дали корисникот може да пристапи на курсот како гостин, без да се бара да се запише.';
$string['status_link'] = 'запиши/гостин';
$string['usepasswordpolicy'] = 'Користи политика за лозинка';
$string['usepasswordpolicy_desc'] = 'Користи стандардна политика за лозинка кај лозинките за гостински пристап.';
