<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'mk', version '3.1'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Нема нови објави во форумот';
$string['addanewdiscussion'] = 'Додади нова тема за дискусија';
$string['addanewquestion'] = 'Додади ново прашање';
$string['addanewtopic'] = 'Додади нова тема';
$string['advancedsearch'] = 'Напредно пребарување';
$string['allforums'] = 'Сите форуми';
$string['allowdiscussions'] = 'Може ли {$a} да испраќа на овој форум?';
$string['allowsallsubscribe'] = 'Овој форум дозволува секој да избере дали да се претплати или не';
$string['allowsdiscussions'] = 'Овој форум дозволува секој да започне една тема за расправа.';
$string['allsubscribe'] = 'Претплатете се на сите форуми';
$string['allunsubscribe'] = 'Прекинете претплата од сите форуми';
$string['alreadyfirstpost'] = 'Ова е прва овјава во дискусијата';
$string['anyfile'] = 'Било која датотека';
$string['areaattachment'] = 'Прилози';
$string['areapost'] = 'Пораки';
$string['attachment'] = 'Прилог';
$string['attachment_help'] = 'Може да приложите една или повеќе датотеки на објавата на форум. Ако прикачите слика, таа ќе се прикаже после пораката.';
$string['attachments'] = 'Прилози';
$string['attachmentswordcount'] = 'Прилози и број на зборови';
$string['blockafter'] = 'Праг на постот за блокирање';
$string['blockperiod'] = 'Временски период за блокирање';
$string['blockperioddisabled'] = 'Не блокирај';
$string['bynameondate'] = 'од {$a->name} - {$a->date}';
$string['cannotadddiscussion'] = 'За додавање на дискусии во овој форум потребно е групно членство.';
$string['cannotadddiscussionall'] = 'Немате дозвола за додавање на нова тема за дискусија  за сите учесници.';
$string['cannotdeletepost'] = 'Неможете да ја избришете оваа објава!';
$string['cannoteditposts'] = 'Неможете да уредувате објави од други!';
$string['cannotmovenotvisible'] = 'Форумот не е видлив';
$string['cannotreply'] = 'Неможете да одговирите на оваа објава';
$string['cannotsplit'] = 'Дискусиите од овој форум неможат да се разделат.';
$string['cannotsubscribe'] = 'Извинете, но мора да бидете член во некоја група за да се претплатите.';
$string['cannottrack'] = 'Мора го следите тој форум.';
$string['cannotunsubscribe'] = 'Неможете да ја остраните претплатата од овој форум';
$string['cannotupdatepost'] = 'Неможете да ја ажурирате оваа објава';
$string['cannotviewpostyet'] = 'Не можете да читате прашања од другите студенти во оваа дискусија бидејќи сè уште немате постирано';
$string['clicktosubscribe'] = 'Не сте претплатени на оваа дискусија. Кликнете за да се претплатите.';
$string['clicktounsubscribe'] = 'Претплатени сте на оваа дискусија. Кликнете за да ја отстраните претплатата.';
$string['completiondiscussions'] = 'Студентот мора да започне дискусии:';
$string['completiondiscussionsgroup'] = 'Потребна е дискусија';
$string['completiondiscussionshelp'] = 'потребни се дискусији за комплетирање';
$string['completionposts'] = 'Студентот мора да започне дискусија или да одговори на:';
$string['completionpostsgroup'] = 'Потребна е објава';
$string['completionpostshelp'] = 'потребни се дискусии или одговори за комплетирање';
$string['completionreplies'] = 'Студентот мора да даде одговори во дискусија:';
$string['completionrepliesgroup'] = 'Потребен е одговор';
$string['completionreplieshelp'] = 'потребни се одговори за комплетирање';
$string['configcleanreadtime'] = 'Часот во денот кога се чистат старите пораки од табелата \'читај\'.';
$string['configdigestmailtime'] = 'Корисниците кои одлучиле да добиваат е-пошта во едноставна форма истиот ќе го добиваат секојдневно. Ова поставување управува кој дел од денот ќе биде испраќана поштата (следниот cron што работи после ова време ќе го испрати).';
$string['configdisplaymode'] = 'Однапред зададениот режим на приказ за дискусиите ако тој не е зададен.';
$string['configenablerssfeeds'] = 'Оваа опција овозможува RSS поддршка за сите форуми. Во опциите треба да вклучите рачно поддршка за сите форуми.';
$string['configlongpost'] = 'Секоја порака над оваа должина (освен HTML) се смета за долга. Пораките прикажани на главната страница, страници на курсеви од социјален формат, или профили за корисници се скратени до должина помеѓу најкратката или најдолгата дозволена должина на форумот.';
$string['configmanydiscussions'] = 'Максималниот број на дискусии на форумот е прикажан на секоја страница';
$string['configmaxattachments'] = 'Стандарден број на максимален број на прилози по објава.';
$string['configmaxbytes'] = 'Почетната максимална големина на прикачените датотеки за сите форуми на сајтот (предмет на ограничувања на курсевите и други локални поставувања)';
$string['configoldpostdays'] = 'Број на денови од кога е прочитана пораката.';
$string['configreplytouser'] = 'Кога порака од форумот е испратена, дали треба да ја содржи корисничката адреса за е-пошта така да примачот да може лично да одговори наместо за тоа да го користи форумот? Дури и ако е наместено на „ДА“ корисниците можат да одберат во својот профил да ја зачуваат својата адреса за е-пошта тајна.';
$string['configshortpost'] = 'Секоја порака над оваа должина (освен HTML) се смета за долга (видете долу).';
$string['configtrackingtype'] = 'Стандарден параметар за следење на прочитани објави.';
$string['configtrackreadposts'] = 'Наместете на „да“ ако сакате да гледате дали е прочитано или не за секој корисник.';
$string['configusermarksread'] = 'Ако „да“, корисникот мора рачно да обележи како прочитано. Ако „не“, тогаш пораката е гледана како да е маркирана како прочитана.';
$string['confirmsubscribe'] = 'Дали навистина сакате да се претплатите на форумот \'{$a}\'?';
$string['confirmsubscribediscussion'] = 'Дали навистина сакате да се претплатите на дискусијата \'{$a->discussion}\' во форумот \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Дали навистина сакате да ја остраните вашата претплата од форумот \'{$a}\'?';
$string['confirmunsubscribediscussion'] = 'Дали навистина сакате да ја остраните вашата претплата од дискусијата \'{$a->discussion}\' во форумот \'{$a->forum}\'?';
$string['couldnotadd'] = 'Не може да се додаде Вашата порака поради непозната грешка';
$string['couldnotdeletereplies'] = 'Жалам, тоа не може да се избрише бидејќи корисниците веќе имаат одговорено';
$string['couldnotupdate'] = 'Не може да се ажурира Вашата порака поради непозната грешка';
$string['delete'] = 'Избриши';
$string['deleteddiscussion'] = 'Темата за дискусија е избришана';
$string['deletedpost'] = 'Пораката е избришана';
$string['deletedposts'] = 'Тие пораки се избришани';
$string['deletesure'] = 'Дали сигурно сакате да ја избришете оваа порака?';
$string['deletesureplural'] = 'Дали сте сигурни дека сакате да ја избришете оваа порака и сите одговори на неа? ({$a} пораки)';
$string['digestmailheader'] = 'Ова е ваш дневен преглед на нови пораки од фурумите на {$a->sitename}. За ги промените стандардните параметри за е-пошта, одете на {$a->userprefs}.';
$string['digestmailpost'] = 'Променете ги параметрите за преглед';
$string['digestmailpostlink'] = 'Променете ги параметрите за преглед: {$a}';
$string['digestmailprefs'] = 'Вашиот кориснички профил';
$string['digestmailsubject'] = '{$a}: пораки на форумот';
$string['digestmailtime'] = 'Час за испраќање на пакет со е-пошти';
$string['digestsentusers'] = 'Успешно испратени пораки преку е-пошта на {$a} корисници.';
$string['disallowsubscribe'] = 'Претплатите не се дозволени';
$string['disallowsubscribeteacher'] = 'Претплатите не се дозволени (освен за наставници)';
$string['disallowsubscription'] = 'Претплата';
$string['disallowsubscription_help'] = 'Овој форум е конфигуриран така што не можете да се претплатите на разговорот.';
$string['discussion'] = 'Дискусија';
$string['discussionmoved'] = 'Оваа дискусија е преместена во \'{$a}\'.';
$string['discussionmovedpost'] = 'Оваа дискусија е преместена <a href="{$a->discusshref}">овде</a> во форумот <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Име на дискусијата';
$string['discussionnownotsubscribed'] = '{$a->name} НЕМА да биде известен за новите објави во дискусијата \'{$a->discussion}\' во форумот \'{$a->forum}\'';
$string['discussionnowsubscribed'] = '{$a->name} ќе биде известен за новите објави во дискусијата \'{$a->discussion}\' во форумот \'{$a->forum}\'';
$string['discussionpin'] = 'Закачи';
$string['discussionpinned'] = 'Означена';
$string['discussionpinned_help'] = 'Означените разговори ќе бидат најгоре во форумот.';
$string['discussions'] = 'Дискусии';
$string['discussionsstartedby'] = 'Дискусија започната од {$a}';
$string['discussionsstartedbyrecent'] = 'Дискусијата скоро започната од {$a}';
$string['discussionsstartedbyuserincourse'] = 'Дискусијата  започната од {$a->fullname} во {$a->coursename}';
$string['discussionsubscribestart'] = 'Испрати ми известување за новите објави во дискусијата';
$string['discussionsubscribestop'] = 'Несакам да бидам известен за нови објави во дискусијата';
$string['discussionsubscription'] = 'Претплата на разговорот';
$string['discussionsubscription_help'] = 'Претплата на дискусијата значи дека ќе добивате известувања за новите објави во таа дискусија.';
$string['discussionunpin'] = 'Откачи';
$string['discussthistopic'] = 'Дискутирајте на оваа тема';
$string['displayend'] = 'Покажи крај';
$string['displayend_help'] = 'Параметар за одредување на краен период на гледање на објавата. Администраторите секогаш можат да ги прегледуваат објавите на форумот.';
$string['displaymode'] = 'Прикажување';
$string['displayperiod'] = 'Период на прикажување';
$string['displaystart'] = 'Покажи почеток';
$string['displaystart_help'] = 'Параметар за одредување на почетен период на гледање на објавата. Администраторите секогаш можат да ги прегледуваат објавите на форумот.';
$string['displaywordcount'] = 'Прикажи број на зборови';
$string['eachuserforum'] = 'Секоја личност испраќа една дискусија';
$string['edit'] = 'Уредувај';
$string['editedby'] = 'Уредувано од {$a->name} - оригинално испратено на {$a->date}';
$string['editedpostupdated'] = '{$a} објави се ажурирани';
$string['editing'] = 'Уредување';
$string['emaildigestcompleteshort'] = 'Целосна објава';
$string['emaildigestdefault'] = 'Стандардно ({$a})';
$string['emaildigestoffshort'] = 'Нема преглед';
$string['emaildigestsubjectsshort'] = 'Само наслови';
$string['emaildigesttype'] = 'Параметри за преглед на е-пошта';
$string['emptymessage'] = 'Нешто не е во ред со Вашата објава. Можеби сте ја оставиле празна, или приложената датотека е премногу голема. Промените НЕ се зачувани.';
$string['erroremptymessage'] = 'Пораката во објавата неможе да биде празна';
$string['erroremptysubject'] = 'Насловот на објавата неможе да беде празен.';
$string['errorenrolmentrequired'] = 'Мора да бидете запишани на овој курс за да имате пристап до содржината';
$string['errorwhiledelete'] = 'Настана грешка при бришење на запис.';
$string['eventassessableuploaded'] = 'Некои содржини се објавени.';
$string['eventdiscussioncreated'] = 'Креирана е дискусија';
$string['eventdiscussiondeleted'] = 'Избришана е дискусија';
$string['eventdiscussionmoved'] = 'Преместена е дискусија';
$string['eventdiscussionpinned'] = 'Разговорот е означен';
$string['eventdiscussionsubscriptioncreated'] = 'Креирана претплата на разговор';
$string['eventdiscussionsubscriptiondeleted'] = 'Избришана претплата на разговор';
$string['eventdiscussionunpinned'] = 'Разговорот не е повеќе означен';
$string['eventdiscussionupdated'] = 'Ажурирана е дискусија';
$string['eventdiscussionviewed'] = 'Прегледана е дискусија';
$string['eventpostcreated'] = 'Креирана објава';
$string['eventpostdeleted'] = 'Избришана објава';
$string['eventpostupdated'] = 'Ажурирана објава';
$string['eventreadtrackingdisabled'] = 'Оневозможено е следење';
$string['eventreadtrackingenabled'] = 'Овозможено е следење';
$string['eventsubscribersviewed'] = 'Прегледани претплатници';
$string['eventsubscriptioncreated'] = 'Креирана е претплата';
$string['eventsubscriptiondeleted'] = 'Избришана е претплата';
$string['eventuserreportviewed'] = 'Прегледан извештај за корисник';
$string['everyonecanchoose'] = 'Секој може да избере да биде запишан';
$string['everyonecannowchoose'] = 'Сега секој може да избере да биде запишан';
$string['everyoneisnowsubscribed'] = 'Сега сите се запишани на овој форум';
$string['everyoneissubscribed'] = 'Сите се запишани на овој форум';
$string['existingsubscribers'] = 'Моментално запишани';
$string['exportdiscussion'] = 'Извоз на целосна дискусија во портфолио';
$string['forcedreadtracking'] = 'Овозможи присилно следење на прочитани објави';
$string['forcesubscribed'] = 'Овој форум ги присилува сите да се запишат';
$string['forcesubscribed_help'] = 'Овој форум е конфигуриран така што не можете да се откажете од претплатата на разговорот.';
$string['forum'] = 'Форум';
$string['forum:addinstance'] = 'Додади нов форум';
$string['forum:addnews'] = 'Додади вести';
$string['forum:addquestion'] = 'Додади прашање';
$string['forum:allowforcesubscribe'] = 'Дозволи присилна претплата';
$string['forum:createattachment'] = 'Креирај прилози';
$string['forum:deleteanypost'] = 'Избриши било кои постови (во било кое време)';
$string['forum:deleteownpost'] = 'Избриши ги сопствените постови (до крајниот рок)';
$string['forum:editanypost'] = 'Уреди било кои постови';
$string['forum:exportdiscussion'] = 'Извоз на целосна дискусија';
$string['forum:exportownpost'] = 'Извези сопствени објави';
$string['forum:exportpost'] = 'Извези објави';
$string['forum:managesubscriptions'] = 'Менаџирај претплати';
$string['forum:movediscussions'] = 'Премести дискусии';
$string['forum:pindiscussions'] = 'Закачи дискусии';
$string['forum:rate'] = 'Процени постови';
$string['forum:replynews'] = 'Одговори на вестите';
$string['forum:replypost'] = 'Одговори на постовите';
$string['forum:splitdiscussions'] = 'Оддели дискусии';
$string['forum:startdiscussion'] = 'Започни нови дискусии';
$string['forum:viewanyrating'] = 'Погледнете било кои проценки';
$string['forum:viewdiscussion'] = 'Погледнете ги дискусиите';
$string['forum:viewhiddentimedposts'] = 'Погледнете ги повремено скриените постови';
$string['forum:viewqandawithoutposting'] = 'Секогаш гледај П и О постови';
$string['forum:viewrating'] = 'Погледни го вкупниот рејтинг што го имаш добиено';
$string['forum:viewsubscribers'] = 'Погледнете претплатници';
$string['forumauthorhidden'] = 'Автор (скриен)';
$string['forumblockingalmosttoomanyposts'] = 'Вие се приближувате до прагот за постирање. Имате постирано {$a->numposts} пати во последните {$a->blockperiod} а границата е {$a->blockafter} постови.';
$string['forumbodyhidden'] = 'Оваа објава неможете да ја прегледате, најверојатно немате објавени ништо во дискусијата, времето резервирано за исмена на објавата не е изминато, дискусијата не е започната или дискусијата е завршена.';
$string['forumintro'] = 'Опис';
$string['forumname'] = 'Име на форумот';
$string['forumposts'] = 'Пораки на форумот';
$string['forums'] = 'Форуми';
$string['forumsubjecthidden'] = 'Наслов (скриен)';
$string['forumtracked'] = 'Непрочитаните постови се следат';
$string['forumtrackednot'] = 'Непрочитаните постови не се следат';
$string['forumtype'] = 'Тип на форумот';
$string['generalforum'] = 'Стандарден форум за општа употреба';
$string['generalforums'] = 'Општи форуми';
$string['hiddenforumpost'] = 'Скриени објави во форум';
$string['inforum'] = 'во {$a}';
$string['intronews'] = 'Општи вести и соопштенија';
$string['introsocial'] = 'Отворен форум за разговори на било која тема';
$string['introteacher'] = 'Форум само за забелешки и дискусии од предавач';
$string['invalidforcesubscribe'] = 'Невалиден начин присилна претплата';
$string['lastpost'] = 'последна порака';
$string['learningforums'] = 'Форуми за учење';
$string['longpost'] = 'Долга објава';
$string['mailnow'] = 'Испрати известувања за објавување на форумот без одлагање на времето';
$string['manydiscussions'] = 'Дискусии по страна';
$string['markalldread'] = 'Означи ги сите пораки во оваа дискусија како прочитани.';
$string['markallread'] = 'Означи ги сите пораки во овој форум како прочитани.';
$string['markread'] = 'Означи како прочитано';
$string['markreadbutton'] = 'Означи<br />прочитано';
$string['markunread'] = 'Означи како непрочитано';
$string['markunreadbutton'] = 'Означи<br />непрочитано';
$string['maxattachments'] = 'Максимален број на прилози';
$string['maxattachmentsize'] = 'Максимална големина на прикачена датотека';
$string['maxtimehaspassed'] = 'Жалам, но максималното време за измена на оваа порака ({$a}) измина!';
$string['message'] = 'Порака';
$string['messageprovider:digests'] = 'Преглед за претплатници на форум';
$string['messageprovider:posts'] = 'Претплатени објави на форум';
$string['missingsearchterms'] = 'Следните услови на пребарување се појавуваат само во HTML кодот на оваа порака:';
$string['modeflatnewestfirst'] = 'прикажи ги одговорите еден по друг, најновиот прв';
$string['modeflatoldestfirst'] = 'прикажи ги одговорите еден по друг, најстариот прв';
$string['modenested'] = 'Прикажи ги одговорите во вгнездена форма';
$string['modethreaded'] = 'Прикажи ги одговорите во кончеста форма';
$string['modulename'] = 'Форум';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Форуми';
$string['more'] = 'повеќе';
$string['movedmarker'] = '(преместено)';
$string['movethisdiscussionto'] = 'Премести ја оваа дискусија на ...';
$string['myprofileotherdis'] = 'Разговори на форум';
$string['myprofileowndis'] = 'Мој разговори на форум';
$string['myprofileownpost'] = 'мој објави во форум';
$string['namenews'] = 'Соопштенија';
$string['namesocial'] = 'Социјален форум';
$string['nameteacher'] = 'Форум за предавачи';
$string['newforumposts'] = 'Нови пораки на форумот';
$string['nextdiscussiona'] = 'Следна дискусија: {$a}';
$string['noattachments'] = 'Нема прилози во оваа објава';
$string['nodiscussions'] = 'Сè уште нема теми на дискусија во овој форум';
$string['nodiscussionsstartedby'] = 'Нема дискусии започнати од овој корисник';
$string['nodiscussionsstartedbyyou'] = 'Сеуште не сте започнале дискусија';
$string['noguestpost'] = 'Жалам, на гостите не им е дозволено да објавуваат.';
$string['noguestsubscribe'] = 'Жалам, на гостите не им е дозволено да се претплатат.';
$string['noguesttracking'] = 'Жалам, на гостите не им е дозволено да ги менуваат опциите за барање.';
$string['nomorepostscontaining'] = 'Не се најдени повеќе пораки кои содржат \'{$a}\'';
$string['nonews'] = 'Сè уште не се пратени вестите';
$string['noonecansubscribenow'] = 'Претпланиците се оневозможени';
$string['nopermissiontosubscribe'] = 'Немате дозвола да ги видите претплатниците на овој форум';
$string['nopermissiontoview'] = 'Немате дозвола да ја видите оваа објава';
$string['nopostforum'] = 'Извинете, не се овластени да објавувате во овој форум';
$string['noposts'] = 'Нема пораки';
$string['nopostsmadebyuser'] = '{$a} нема објави';
$string['nopostsmadebyyou'] = 'Немате направено никакви објави';
$string['noquestions'] = 'Сè уште нема прашања во овој форум';
$string['nosubscribers'] = 'Сè уште нема никој запишано за овој форум';
$string['notexists'] = 'Дискусијата не постои повеќе';
$string['nothingnew'] = 'Нема ништо ново за {$a}';
$string['notingroup'] = 'Жалам, мора да бидете дел од група за да го видите овој форум.';
$string['notinstalled'] = 'Модулот за форум не е инсталиран';
$string['notpartofdiscussion'] = 'Оваа ообјава не е дел од дискусијата!';
$string['notrackforum'] = 'Не пребарувај непрочитани пораки';
$string['notsubscribed'] = 'Претплата';
$string['noviewdiscussionspermission'] = 'Немате дозвола да ги погледнете дискусиите во овој форум';
$string['nowallsubscribed'] = 'Сите форуми во {$a} се претплатени.';
$string['nowallunsubscribed'] = 'Сите форуми во {$a} не се претплатени.';
$string['nownotsubscribed'] = '{$a->name} НЕМА да биде известен за нови објави во форумот \'{$a->forum}\'';
$string['nownottracking'] = '{$a->name} не го пребарува \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} ќе биде известен за нови објави во форумот \'{$a->forum}\'';
$string['nowtracking'] = '{$a->name} го пребарува \'{$a->forum}\'.';
$string['numposts'] = '{$a} пораки';
$string['olderdiscussions'] = 'Постари дискусии';
$string['oldertopics'] = 'Постари теми';
$string['oldpostdays'] = 'После колку дена се означуваат како прочитани';
$string['overviewnumpostssince'] = '{$a} објави од последната најава';
$string['overviewnumunread'] = 'Вкупно {$a} непрочитани';
$string['parent'] = 'Покажи родител';
$string['parentofthispost'] = 'Родител на оваа порака';
$string['permalink'] = 'Директен линк';
$string['pluginadministration'] = 'Администрација на форум';
$string['pluginname'] = 'Форум';
$string['postadded'] = '<p>Вашата порака беше успешно додадена.</p>
<p>Го имате {$a} за уредување ако сакате да направите некои измени.</p>';
$string['postaddedsuccess'] = 'Вашата објава е успешно додадена.';
$string['postaddedtimeleft'] = 'Доколку сакате да направите некој промена, имате {$a} за уредување.';
$string['postbyuser'] = '{$a->post} од {$a->user}';
$string['postincontext'] = 'Видете ја оваа порака во текст';
$string['postmailinfo'] = 'Ова е копија од порака објавена на веб сајтот {$a}.

Да го додадете својот одговор преку веб сајтот: кликнете на оваа врска:';
$string['postmailinfolink'] = 'Ова е копија од пораката објавена во {$a->coursename}. За да одговорите кликнете на следниот линк: {$a->replylink}';
$string['postmailnow'] = '<p>Овој пост ќе биде веднаш испратен до сите претплатници на овој форум.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Најчесто разделено знаење';
$string['postrating2'] = 'Разделено и поврзано';
$string['postrating3'] = 'Најчесто поврзано знаење';
$string['posts'] = 'Пораки';
$string['postsmadebyuser'] = 'Објава од {$a}';
$string['postsmadebyuserincourse'] = 'Објава од {$a->fullname} во {$a->coursename}';
$string['posttoforum'] = 'Испрати ја пораката';
$string['posttomygroups'] = 'Објави коија во сите групи';
$string['postupdated'] = 'Вашата порака е изменета';
$string['potentialsubscribers'] = 'Потенцијални членови';
$string['prevdiscussiona'] = 'Предходна дискусија: {$a}';
$string['processingdigest'] = 'Обработка на пакет за е-пошта за корисникот {$a}';
$string['processingpost'] = 'Обработка на порака {$a}';
$string['prune'] = 'Раздели';
$string['prunedpost'] = 'Нова дискусија е создадена од таа порака';
$string['pruneheading'] = 'Раздели ја дискусијата и премести ја оваа порака во нова дискусија';
$string['qandaforum'] = 'П и О форум';
$string['qandanotify'] = 'Ова е форум за прашања и одговори. За да ги видите другите одговори на овие прашања морате прво да го испратите Вашиот одговор';
$string['re'] = 'Одг:';
$string['readtherest'] = 'Прочитајте го остатокот од оваа тема';
$string['replies'] = 'Одговори';
$string['repliesmany'] = '{$a} одговори до сега';
$string['repliesone'] = '{$a} одговор до сега';
$string['reply'] = 'Одговор';
$string['replyforum'] = 'Одговор до форум';
$string['replytopostbyemail'] = 'Може да одговорите на ова преку е-пошта.';
$string['resetforums'] = 'Избриши објави од';
$string['resetsubscriptions'] = 'Избриши ги сите претплати од форумот';
$string['rsssubscriberssdiscussions'] = 'Прикажи ја RSS поддршката за дискусијата \'{$a}\'';
$string['rsssubscriberssposts'] = 'Прикажи ја RSS поддршката за \'{$a}\' пораки';
$string['search'] = 'Барај';
$string['searchdatefrom'] = 'Пораките мораат да бидат понови од ова';
$string['searchdateto'] = 'Пораките мора да бидат постари од ова';
$string['searchforumintro'] = 'Внесете поим за барање во едно или повеќето приложени полиња:';
$string['searchforums'] = 'Форуми за пребарување';
$string['searchfullwords'] = 'Ови зборови треба да се појават како цели зборови';
$string['searchnotwords'] = 'Овие зборови НЕ би требало да бидат вклучени';
$string['searcholderposts'] = 'Барај постари пораки...';
$string['searchphrase'] = 'Оваа фраза мора да се појави во пораката';
$string['searchresults'] = 'Резултати од барањето';
$string['searchsubject'] = 'Овие зборови треба да се во предметот';
$string['searchuser'] = 'Ова име треба да се совпаѓа со името на авторот';
$string['searchuserid'] = 'Moodle ID на авторот';
$string['searchwhichforums'] = 'Одберете кои форуми да се пребаруваат';
$string['searchwords'] = 'Овие зборови можат да се појават било каде во пораката';
$string['seeallposts'] = 'Видете ги сите пораки направени од овој корисник';
$string['showsubscribers'] = 'прикажи/уреди ги моменталните корисници';
$string['singleforum'] = 'Една едноставна дискусија';
$string['smallmessage'] = '{$a->user} обнави во {$a->forumname}';
$string['startedby'] = 'Започнато од';
$string['subject'] = 'Предмет';
$string['subscribe'] = 'Запишете се на овој форум';
$string['subscribeall'] = 'Запишете ги сите на овој форум';
$string['subscribed'] = 'Запишан';
$string['subscribediscussion'] = 'Претплати се на оваа дискусија';
$string['subscribeenrolledonly'] = 'Извинете, само запишаните корисници имаат право да се претплаќаат за известувања за објавите на форумот.';
$string['subscribenone'] = 'Отпишете ги сите од овој форум';
$string['subscribers'] = 'Запишани';
$string['subscribersto'] = 'Запишани на \'{$a}\'';
$string['subscribestart'] = 'Прати ми копии на е-пошта од пораки од овој форум';
$string['subscribestop'] = 'Не сакам копии на е-пошта од пораки од овој форум';
$string['subscription'] = 'Запишување';
$string['subscriptionandtracking'] = 'Претплати и следење';
$string['subscriptionauto'] = 'Автоматска претплата';
$string['subscriptiondisabled'] = 'Оневозможена претплата';
$string['subscriptionforced'] = 'Присилна претплата';
$string['subscriptionmode'] = 'Начин на претплата';
$string['subscriptionoptional'] = 'Факултативна претплата';
$string['subscriptions'] = 'Запишувачи';
$string['thisforumisthrottled'] = 'Овој форум има граница за бројот на постови на форумот направени во дадено време - ова е моментално наместено на {$a->blockafter} постови во {$a->blockperiod}';
$string['timestartenderror'] = 'Покажувањето на крајниот датум не може да биде порано од почетниот датум';
$string['trackforum'] = 'Следи ги непрочитаните пораки';
$string['tracking'] = 'Следи';
$string['trackingoff'] = 'Исклучено';
$string['trackingon'] = 'Вклучено';
$string['trackingoptional'] = 'опционално';
$string['trackingtype'] = 'Следење на прочитани објави';
$string['unread'] = 'Непрочитано';
$string['unreadposts'] = 'Непрочитани пораки';
$string['unreadpostsnumber'] = '{$a} непрочитани пораки';
$string['unreadpostsone'] = '1 непрочитана порака';
$string['unsubscribe'] = 'Отпишете се од овој форум';
$string['unsubscribeall'] = 'Острани претплата од сите форуми';
$string['unsubscribed'] = 'Отпишан';
$string['unsubscribediscussion'] = 'Отстрани претплата од оваа дискусија';
$string['unsubscribediscussionlink'] = 'Отстрани претплата од оваа дискусија: {$a}';
$string['unsubscribelink'] = 'Отстрани претплата од овој форум: {$a}';
$string['unsubscribeshort'] = 'Отпиши';
$string['usermarksread'] = 'Рачно означување за прочитана порака';
$string['warnafter'] = 'Праг на постови за предупредување';
$string['yournewquestion'] = 'Вашето ново прашање';
$string['yournewtopic'] = 'Вашата нова тема на дискусија';
$string['yourreply'] = 'Вашиот одговор';
