<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'mk', version '3.1'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Активности';
$string['addcategory'] = 'Додади категорија';
$string['addcategoryerror'] = 'Не може да се додаде категорија.';
$string['addexceptionerror'] = 'Се случи грешка додека се додаваше исклучокот за userid:gradeitem';
$string['addfeedback'] = 'Додади повратни информации';
$string['addgradeletter'] = 'Додади буква за оценка';
$string['addidnumbers'] = 'Додади ID број';
$string['additem'] = 'Додади ставка за оценување';
$string['addscale'] = 'Додади скала';
$string['aggregatemax'] = 'Највисока оценка';
$string['aggregatemean'] = 'Значење на оцените';
$string['aggregatemin'] = 'Најниска оцена';
$string['aggregatenotonlygraded'] = 'Вклучи ги празните оценки';
$string['aggregateonlygraded'] = 'Исклучи ги празните оценки';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight_help'] = 'Тежината на ставката се користи за збирот за категориите за да се влијае на важноста на ставката во споредба со другите ставки од истата категорија.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintdropped'] = '( Паднат )';
$string['aggregationhintexcluded'] = '( Исклучен )';
$string['aggregationhintnovalue'] = '( Празно )';
$string['allgrades'] = 'Сите оцени по категорија';
$string['allstudents'] = 'Сите студенти';
$string['allusers'] = 'Сите корисници';
$string['autosort'] = 'Автоматско подредување';
$string['availableidnumbers'] = 'Достапни ID броеви';
$string['average'] = 'Просек';
$string['averagesdecimalpoints'] = 'Децимални места во колоната просек';
$string['bonuspoints'] = 'Бонус поени';
$string['calculation'] = 'Пресметка';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Додади пресметка';
$string['calculationedit'] = 'Уреди пресметка';
$string['calculationsaved'] = 'Зачувана е пресметка';
$string['calculationview'] = 'Прегледај пресметка';
$string['categories'] = 'Категории';
$string['category'] = 'Категорија';
$string['categoryedit'] = 'Уреди категорија';
$string['categoryname'] = 'Име на категорија';
$string['changedefaults'] = 'Промени стандардни вредности';
$string['changereportdefaults'] = 'Промени стандардни вредности за извештај';
$string['chooseaction'] = 'Избери акција ...';
$string['choosecategory'] = 'Одберете категорија';
$string['contributiontocoursetotal'] = 'Вкупен придонес во курсот';
$string['courseavg'] = 'Просек за курсот';
$string['coursegradecategory'] = 'Категории оценки од курсот';
$string['coursegradedisplaytype'] = 'Вид на приказ на оценка за курсот';
$string['coursegradedisplayupdated'] = 'Ажуриран видот на приказ на оценка за курсот';
$string['coursegradesettings'] = 'Поставувања на оценки од курсот';
$string['coursename'] = 'Име на курсот';
$string['coursescales'] = 'Скали за курс';
$string['coursesettings'] = 'Параметри за курс';
$string['coursesiamtaking'] = 'Курсеви што ги слушам';
$string['coursesiamteaching'] = 'Курсеви што ги предавам';
$string['coursetotal'] = 'Вкупно за курсот';
$string['createcategory'] = 'Креирај категорија';
$string['creatinggradebooksettings'] = 'Поставување за креирање на книга На оцени';
$string['curveto'] = 'Закриви накај';
$string['default'] = 'Стандардно';
$string['defaultprev'] = 'Стандардно ({$a})';
$string['deletecategory'] = 'Избришете категорија';
$string['disablegradehistory'] = 'Оневозможи историја на оценки';
$string['displaylettergrade'] = 'Прикажи ги оцените со букви.';
$string['displaypercent'] = 'Прикажи проценти';
$string['displaypoints'] = 'Прикажи поени';
$string['displayweighted'] = 'Прикажи тежински оцени';
$string['dropped'] = 'Паднато';
$string['dropxlowest'] = 'Падни Х најмали';
$string['dropxlowestwarning'] = 'Забелешка: Ако ги падните Х најмалите, оценувањето смета дека сите предмети во категоријата имаат иста вредност. Ако вредноста е различна тогаш резултатите ќе бидат непредвидливи';
$string['edit'] = 'Уреди';
$string['editcalculation'] = 'Уреди пресметка';
$string['editcalculationverbose'] = 'Уреди пресметка за {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Уреди повратен одговор';
$string['editgrade'] = 'Уреди оценка';
$string['editgradeletters'] = 'Уреди букви за оценки';
$string['editscale'] = 'Уреди скала';
$string['edittree'] = 'Параметри';
$string['editverbose'] = 'Уреди {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Овозможи AJAX';
$string['encoding'] = 'Кодирање';
$string['errorcalculationnoequal'] = 'Формулата мора да започнува со знак за еднакво (=1+2)';
$string['errorcalculationunknown'] = 'Неправилна формула';
$string['errorgradevaluenonnumeric'] = 'Внесена е ненумеричка вредност за ниска или висока оцена за';
$string['errornocourse'] = 'Не може да се добијат информации за курсот';
$string['errorreprintheadersnonnumeric'] = 'Добиени се ненумерички вредности за репринт поглавјата';
$string['errorsavegrade'] = 'Неможе да се зачува оценката, извинете.';
$string['errorsettinggrade'] = 'Грешка при зачувување оцена на "{$a->itemname}" за корисник {$a->userid}';
$string['eventgradedeleted'] = 'Избришана оцена';
$string['eventusergraded'] = 'Оценет корисник';
$string['excluded'] = 'Исклучени';
$string['export'] = 'Извези';
$string['exportfeedback'] = 'Вклучи повратен одговор во извозот';
$string['exportformatoptions'] = 'Параметри за формат на извозот';
$string['exportonlyactive'] = 'Исклучи ги суспендираните корисници';
$string['exportplugins'] = 'Извези додатоци';
$string['exportsettings'] = 'Извези параметри';
$string['exportto'] = 'Извези во';
$string['externalurl'] = 'Надворешна URL';
$string['extracreditwarning'] = 'Забелешка: Поставувањето на сите предмети за некоја категорија со екстра кредит ќр ги острани од пресметувањето на оцена. Затоа нема да има вкупно поени';
$string['feedback'] = 'Фидбек';
$string['feedbackadd'] = 'Додади повратен одговор';
$string['feedbackedit'] = 'Уреди повратен одговор';
$string['feedbackforgradeitems'] = 'Повратен одговор за {$a}';
$string['feedbacks'] = 'Повратни одговори';
$string['feedbacksaved'] = 'Зачуван повратен одговор';
$string['feedbackview'] = 'Прегледај повратен одговор';
$string['finalgrade'] = 'Финална оценка';
$string['forceimport'] = 'Присилен увоз';
$string['forceoff'] = 'Присилно: Исклучено';
$string['forceon'] = 'Присилно: Вклучено';
$string['forelementtypes'] = 'за избраниот корисник {$a}';
$string['forstudents'] = 'За студенти';
$string['generalsettings'] = 'Основни параметри';
$string['grade'] = 'Оцена';
$string['gradeadministration'] = 'Администрација на оценувањето';
$string['gradebook'] = 'Книга на оцени';
$string['gradebookhiddenerror'] = 'Книгата на оцени е моментално поставена да сокрива сè од студентите.';
$string['gradebooksetup'] = 'Поставување на дневник со оцени';
$string['gradecategories'] = 'Категории на оценки';
$string['gradecategory'] = 'Категорија на оценки';
$string['gradecategoryonmodform'] = 'Категорија на оценки';
$string['gradecategorysettings'] = 'Параметри за категорија на оценка';
$string['gradedisplay'] = 'Приказ на оценка';
$string['gradedisplaytype'] = 'Вид на приказ на оценка';
$string['gradeexport'] = 'Извези оцени';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportdisplaytype'] = 'Вид на приказ за извоз на оценки';
$string['gradeexportdisplaytypes'] = 'Видови на прикази за извоз на оценки';
$string['gradegrademinmax'] = 'Почетни минимални и максимални оценки';
$string['gradehelp'] = 'Помош за оцени';
$string['gradeimport'] = 'Увоз на оценки';
$string['gradeitem'] = 'Предмет за оцени';
$string['gradeitemaddusers'] = 'Исклучи од оценување';
$string['gradeitemlocked'] = 'Заклучено оценување';
$string['gradeitemmembersselected'] = 'Исклучени од оценување';
$string['gradeitemminmax'] = 'Минимални и максимални оценки дефинирани со параметрите во ставки за оценување';
$string['gradeitemnonmembers'] = 'Вклучени во оценување';
$string['gradeitemremovemembers'] = 'Вклучи во оценување';
$string['gradeitems'] = 'Предмети за оцени';
$string['gradeitemsettings'] = 'Параметри за ставки за оценување';
$string['gradeitemsinc'] = 'Вклучени оценети ставки';
$string['gradeletter'] = 'Буква за оцена';
$string['gradeletternote'] = 'За да избришете буква за оцена само испразнете некоје од<br /> трите полиња за текст за таа буква и притиснете испрати.';
$string['gradeletters'] = 'Букви за оценки';
$string['gradelocked'] = 'Оценувањето е заклучено';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Максимална оцена';
$string['grademin'] = 'Минимална оцена';
$string['gradepass'] = 'Преодна оцена';
$string['gradepointdefault'] = 'Стандардна оцена';
$string['gradepointmax'] = 'Максимална оцена';
$string['gradepreferenceshelp'] = 'Помош за параметрите за оцени';
$string['gradepublishinglink'] = 'Преземи: {$a}';
$string['gradereport'] = 'Извештај за оцени';
$string['graderreport'] = 'Извештај за оценувач';
$string['grades'] = 'Оцени';
$string['gradesforuser'] = 'Оценки за {$a->user}';
$string['gradetype'] = 'Вид на оцена';
$string['gradeview'] = 'Види оценка';
$string['gradeweighthelp'] = 'Помош за тежина на оцените';
$string['hiddenuntil'] = 'Сориено до';
$string['hiddenuntildate'] = 'Сориено до: {$a}';
$string['hideadvanced'] = 'Сокриј напредни можности';
$string['hideaverages'] = 'Сокриј просек';
$string['hidecalculations'] = 'Сокриј пресметки';
$string['hidecategory'] = 'Скриено';
$string['hideeyecons'] = 'Сокриј ги иконите за прикажи/сокриј';
$string['hidefeedback'] = 'Сокриј повратен одговор';
$string['hidegroups'] = 'Сокриј групи';
$string['hidelocks'] = 'Сокриј заклучувања';
$string['hidequickfeedback'] = 'Сокриј брз повратен одговор';
$string['hideranges'] = 'Сокриј опсези';
$string['hidetotalifhiddenitems'] = 'Сокриј ги вкупните вредности ако содржат скриени ставки';
$string['hidetotalshowexhiddenitems'] = 'Покажи вкупни вредности со исклучени скриени ставки';
$string['hidetotalshowinchiddenitems'] = 'Покажи вкупни вредности со вклучени скриени ставки';
$string['hideverbose'] = 'Сокриј {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Подреди по оцени во растечки редослед';
$string['highgradedescending'] = 'Подреди по оцени во опаѓачки редослед';
$string['highgradeletter'] = 'Високо';
$string['idnumbers'] = 'ID броеви';
$string['ignore'] = 'Игнорирај';
$string['import'] = 'Увоз';
$string['importcsv'] = 'Увези CSV';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importfeedback'] = 'Увези повратен одговор';
$string['importfile'] = 'Увези датотека';
$string['importfrom'] = 'Внеси од';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importplugins'] = 'Додатоци за увоз';
$string['importpreview'] = 'Преглед на увоз';
$string['importsettings'] = 'Параметри за увоз';
$string['importxml'] = 'Увези XML';
$string['incorrectcourseid'] = 'Ид.-то на курсот беше грешно';
$string['item'] = 'Предмет';
$string['items'] = 'Предмети';
$string['letter'] = 'Буква';
$string['lettergrade'] = 'Буква за оценка';
$string['lettergradenonnumber'] = 'Ниски и/или високи оцени беа ненумерички за';
$string['letterpercentage'] = 'Буква (процент)';
$string['letterreal'] = 'Буква (реална)';
$string['letters'] = 'Букви';
$string['lock'] = 'Заклучи';
$string['locked'] = 'Заклучено';
$string['locktime'] = 'Заклучи после';
$string['locktimedate'] = 'Заклучено после: {$a}';
$string['lockverbose'] = 'Заклучи {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Најмало';
$string['lowgradeletter'] = 'Мало';
$string['max'] = 'Највисоко';
$string['maxgrade'] = 'Максимална оцена';
$string['meanall'] = 'Сите оценки';
$string['meangraded'] = 'Непополнети оценки';
$string['meanselection'] = 'Избрани оценки за просек на колоната';
$string['median'] = 'Медијана';
$string['min'] = 'Најниско';
$string['minimum_show'] = 'Прикажи минимална оцена';
$string['minmaxtouse'] = 'Минимални и максимални оценки што се користат при пресметка';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['mode'] = 'Режим';
$string['modgrade'] = 'Оценка';
$string['modgradecantchangegradetypemsg'] = 'Некои оценки се веќе доделени, така што типот на оценката не може да се менува. Ако сакате да ја смените максималната оценка, прво мора да изберете дали ќе ги ревидирате постојните оценки или не.';
$string['modgradecategorycantchangegradetypemsg'] = 'Оваа категорија има асоцирани ставки што се заменети. Некои оценки се веќе доделени, така што типот на оценката не може да се менува. Ако сакате да ја смените максималната оценка, прво мора да изберете дали ќе ги ревидирате постојните оценки или не.';
$string['modgrademaxgrade'] = 'Максимална оцена';
$string['modgraderescalegrades'] = 'Променете ја вредноста на максималната оцена';
$string['modgradetype'] = 'Вид';
$string['modgradetypenone'] = 'Ништо';
$string['modgradetypepoint'] = 'Поен';
$string['modgradetypescale'] = 'Скала';
$string['moveselectedto'] = 'Премести ги избраните ставки во';
$string['movingelement'] = 'Преместување {$a}';
$string['mustchooserescaleyesorno'] = 'Мора да изберете дали повторно ќе ги ревидирате постојните оценки или не.';
$string['newcategory'] = 'Нова категорија';
$string['newitem'] = 'Нова ставка за оценување';
$string['no'] = 'Не';
$string['nocategories'] = 'Категории за оцени не можат да се додаваат или најдат за овој курс';
$string['nocategoryview'] = 'Нема категорија за прегледување';
$string['nogradeletters'] = 'Не се поставени букви за оцена';
$string['nogradesreturned'] = 'Не се вратени оцени';
$string['noidnumber'] = 'Нема ID број';
$string['nolettergrade'] = 'Нема буква за оцена за';
$string['nomode'] = 'NA';
$string['nonnumericweight'] = 'Добиена е ненумеричка вредност за';
$string['nonweightedpct'] = 'нетежински %';
$string['noreports'] = 'Вие не сте запишани, ниту предавате курсеви на оваа страница.';
$string['noselecteditems'] = 'нема избрано ставки .';
$string['notteachererror'] = 'Потребно е да сте наставник за да можете да ја користите оваа карактеристика.';
$string['nousersloaded'] = 'Нема вчитано корисници';
$string['numberofgrades'] = 'Број на оценки';
$string['onascaleof'] = 'на скала од {$a->grademin} до {$a->grademax}';
$string['options'] = 'Опции';
$string['outcomecategorynew'] = 'Нова категорија';
$string['outcomefullname'] = 'Цело име';
$string['outcomeshortname'] = 'Кратко име';
$string['overallaverage'] = 'Вкупен просек';
$string['pctoftotalgrade'] = '% од вкупната оцена';
$string['percent'] = 'Процент';
$string['percentage'] = 'Процент';
$string['percentageletter'] = 'Проценти (буква)';
$string['percentagereal'] = 'Процент (реална)';
$string['percentascending'] = 'Подреди по проценти во растечки редослед';
$string['percentdescending'] = 'Подреди по проценти во опаѓачки редослед';
$string['percentshort'] = '%';
$string['points'] = 'поени';
$string['pointsascending'] = 'Подреди по поени во растечки редослед';
$string['pointsdescending'] = 'Подреди по поени во опаѓачки редослед';
$string['positionfirst'] = 'Почеток';
$string['positionlast'] = 'На крај';
$string['preferences'] = 'Параметри';
$string['prefgeneral'] = 'Основно';
$string['prefrows'] = 'Специјални редови';
$string['prefshow'] = 'Прикажи/Сокриј параметри';
$string['previewrows'] = 'Преглед на редови';
$string['profilereport'] = 'Извештај за кориснички профил';
$string['profilereport_help'] = 'Извештај за оценка што се користи на страницата за кориснички профил.';
$string['quickgrading'] = 'Брзо оценување';
$string['range'] = 'Опсег';
$string['rank'] = 'Ранг';
$string['rawpct'] = 'Грубо %';
$string['real'] = 'Реална';
$string['realletter'] = 'Реална (буква)';
$string['realpercentage'] = 'Реална (процент)';
$string['removeallcoursegrades'] = 'Избриши ги сите оценки';
$string['removeallcourseitems'] = 'Избриши ги сите ставки и категории';
$string['report'] = 'Извештај';
$string['reportdefault'] = 'Стандардна вредност за извештај ({$a})';
$string['reportplugins'] = 'Додатоци за извештај';
$string['reportsettings'] = 'Параметри за извештај';
$string['reprintheaders'] = 'Препечатете ги заглавјата';
$string['rowpreviewnum'] = 'Преглед на редови';
$string['savechanges'] = 'Зачувај ги промените';
$string['savepreferences'] = 'Зачувај параметри';
$string['scaleconfirmdelete'] = 'Дали сте сигурни дека сакате да ја избришете скалата "{$a}"?';
$string['scaledpct'] = 'Скалирани %';
$string['select'] = 'Избери {$a}';
$string['selectalloroneuser'] = 'Избери ги сите или еден корисник';
$string['selectauser'] = 'Избери корисник';
$string['separator'] = 'Разделник';
$string['separator_help'] = 'Избери разделник што се користи во CSV датотека. (Најчесто ова е запирка.)';
$string['sepcolon'] = 'Две точки';
$string['sepcomma'] = 'Запирка';
$string['sepsemicolon'] = 'точка-запирка';
$string['setcategories'] = 'Постави категории';
$string['setcategorieserror'] = 'Мора прво да поставите категории за Вашиот курс, пред да можете да им давате тежини.';
$string['setgradeletters'] = 'Постави букви за оценки';
$string['setpreferences'] = 'Постави параметри';
$string['setting'] = 'Поставување';
$string['settings'] = 'Поставувања';
$string['setweights'] = 'Постави тежини';
$string['showactivityicons'] = 'Прикажи икони на активности';
$string['showallhidden'] = 'Прикажи сокриени';
$string['showallstudents'] = 'Прикажи ги сите студенти';
$string['showanalysisicon'] = 'Прикажи икона со анализа на оценки';
$string['showaverage'] = 'Прикажи просек';
$string['showaverages'] = 'Прикажи колона со просеци';
$string['showcalculations'] = 'Прикажи пресметки';
$string['showcontributiontocoursetotal'] = 'Прикажи вкупен придонес во курсот';
$string['showeyecons'] = 'Прикажи/сокриј икони';
$string['showfeedback'] = 'Прикажи фидбек';
$string['showfeedback_help'] = 'Дали да се прикаже колона со повратни одговори.';
$string['showgrade'] = 'Прикажи оценки';
$string['showgrade_help'] = 'Прикажи колона со оценки.';
$string['showgroups'] = 'Прикажи групи';
$string['showhiddenitems'] = 'Прикажи ги сокриените ставки';
$string['showhiddenuntilonly'] = 'Скриено само до';
$string['showingaggregatesonly'] = 'Прикажи ги само агрегатите';
$string['showingfullmode'] = 'Прикажување целосен преглед';
$string['showinggradesonly'] = 'Прикажи само оценки';
$string['showlettergrade'] = 'Прикажи оценки со буква';
$string['showlocks'] = 'Прикажи заклучувања';
$string['shownohidden'] = 'Не прикажувај';
$string['shownooutcomes'] = 'Скриј ги исходите';
$string['shownumberofgrades'] = 'Покажи го бројот на оценки во просек';
$string['showonlyactiveenrol'] = 'Прикажи само запишани студенти';
$string['showonlyactiveenrol_help'] = 'Оваа поставка одредува дали само активните запишани корисници ќе бидат видливи во извештајот за оценки. Ако се овозможени, суспендираните корисници нема да бидат прикажани во дневникот со оцени.';
$string['showpercentage'] = 'Прикажи процент';
$string['showquickfeedback'] = 'Прикажи брз фидбек';
$string['showrange'] = 'Прикажи опсези';
$string['showranges'] = 'Прикажи опсези';
$string['showrank'] = 'Прикажи ранг';
$string['showuserimage'] = 'Прикажи слики на кориснички профил';
$string['simpleview'] = 'Поединечен преглед';
$string['singleview'] = 'Поединечен преглед за {$a}';
$string['sitewide'] = 'Цел сајт';
$string['sort'] = 'подреди';
$string['sortasc'] = 'Подреди од долу нагоре';
$string['sortbyfirstname'] = 'Подреди по име';
$string['sortbylastname'] = 'Подреди по презиме';
$string['sortdesc'] = 'Подреди од горе надолу';
$string['standarddeviation'] = 'Стандардна девијација';
$string['stats'] = 'Статистика';
$string['statslink'] = 'Стат.';
$string['student'] = 'Студент';
$string['studentsperpage'] = 'Ученици по страна';
$string['submittedon'] = 'Поднесено {$a}';
$string['switchtofullview'] = 'Премини на целосен преглед';
$string['switchtosimpleview'] = 'Премини на едноставен преглед';
$string['tabs'] = 'Јазичиња';
$string['topcategory'] = 'Супер категорија';
$string['total'] = 'Вкупно';
$string['totalweight100'] = 'Вкупната тежина е еднаква на 100';
$string['totalweightnot100'] = 'Вкупната тежина не е еднаква на 100';
$string['turnfeedbackoff'] = 'Оневозможи фидбек';
$string['turnfeedbackon'] = 'Овозможи фидбек';
$string['typenone'] = 'Ништо';
$string['typescale'] = 'Скала';
$string['typetext'] = 'Текст';
$string['typevalue'] = 'Вредност';
$string['uncategorised'] = 'Некатегоризирани';
$string['unchangedgrade'] = 'Непроменета оценка';
$string['unlimitedgrades'] = 'Неограничени оценки';
$string['unlock'] = 'Отклучи';
$string['unlockverbose'] = 'Отклучи {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Некористено';
$string['upgradedgradeshidemessage'] = 'ОК';
$string['uploadgrades'] = 'Прикачи оценки';
$string['useadvanced'] = 'Користи напредни можности';
$string['usedcourses'] = 'Користени курсеви';
$string['usenooutcome'] = 'Не користи исход';
$string['usepercent'] = 'Користи проценти';
$string['user'] = 'Корисник';
$string['userfields_show'] = 'Прикажи кориснички полиња';
$string['userid'] = 'Идентификација на корисник';
$string['usermappingerrorcurrentgroup'] = 'Корисникот не е член на тековната група.';
$string['usermappingerrorusernotfound'] = 'Грешка при пребарувањето на корисникот. Корисникот не е пронајден.';
$string['useweighted'] = 'Користи тежински';
$string['verbosescales'] = 'Скали со букви';
$string['viewbygroup'] = 'Група';
$string['viewgrades'] = 'Погледни ги оценките';
$string['weight'] = 'тежина';
$string['weightedascending'] = 'Подреди по тежинските проценти во растечки редослед';
$string['weighteddescending'] = 'Подреди по тежинските проценти во опаѓачки редослед';
$string['weightedpct'] = 'тежински %';
$string['weightedpctcontribution'] = 'тежински % допринес';
$string['weightuc'] = 'Пресметана тежина';
$string['writinggradebookinfo'] = 'Запишување на поставувањата за книгата на оцени';
$string['yes'] = 'Да';
$string['yourgrade'] = 'Вашата оцена';
