<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'mk', version '3.1'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Имате задачи на кои треба да обрнете внимание';
$string['addattempt'] = 'Дозволете уште еден обид';
$string['addnewattempt'] = 'Додадете нов обид';
$string['addnewattempt_help'] = 'Ова ќе создаде ново поднесување , за да можете да работите на него.';
$string['addnewattemptfromprevious'] = 'Додадете нов обид заснован на претходното поднесување';
$string['addnewattemptfromprevious_help'] = 'Ова ќе ја копира содржината од вашето претходно поднесување на ново поднесување, за да можете да работите на него.';
$string['addsubmission'] = 'Додадете доставување';
$string['allowsubmissions'] = 'Дозволете му на корисникот да продолжи да испраќа поднесоци за оваа задача.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Деталите за задачата и формуларот за поднесување ќе бидат достапни од <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Дозволете поднесоци од';
$string['allowsubmissionsfromdate_help'] = 'Доколку е овозможено, студентите нема да можат да поднесуваат пред овој датум. Доколку е оневозможено, студентите ќе можат веднаш да започнат со поднесување.';
$string['allowsubmissionsfromdatesummary'] = 'Оваа задача овозможува поднесоци од <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Дозволете промени на поднесувањето';
$string['alwaysshowdescription'] = 'Секогаш прикажувај опис';
$string['applytoteam'] = 'Oценки и испрати повратни информации за целата група';
$string['assign:addinstance'] = 'Додади нова задача';
$string['assign:editothersubmission'] = 'Уреди поднесување на друг студент';
$string['assign:exportownsubmission'] = 'Извоз на сопствено поднесување';
$string['assign:grade'] = 'Оцени задача';
$string['assign:grantextension'] = 'Додели екстра период';
$string['assign:reviewgrades'] = 'Прегледајте ги оценките';
$string['assign:submit'] = 'Прати задача';
$string['assign:view'] = 'Прегледај задача';
$string['assign:viewgrades'] = 'Преглед на оцените';
$string['assignfeedback'] = 'Додаток за повратни информации';
$string['assignfeedbackpluginname'] = 'Додаток за повратни информации';
$string['assignmentmail'] = '{$a->grader} објави некои информации за вашата задача \'{$a->assignment}\' Може да направите увид на поднесената задача: {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} објави некои информации за вашата задача \'<i>{$a->assignment}</i>\'.</p> <p>Може да направите увид <a href="{$a->url}">на поднесената задача</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} објави некои информации за вашата задача \'{$a->assignment}\' Може да направите увид на поднесената задача';
$string['assignmentname'] = 'Име на задачата';
$string['assignmentplugins'] = 'Додаток за задачи';
$string['assignmentsperpage'] = 'Задачи по страна';
$string['assignsubmission'] = 'Додаток за поднесување';
$string['assignsubmissionpluginname'] = 'Додаток за поднесување';
$string['attemptheading'] = 'Обид {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Предходни обиди';
$string['attemptnumber'] = 'Број на обид';
$string['attemptreopenmethod'] = 'Овозможен е нов обид';
$string['attemptreopenmethod_manual'] = 'Рачно';
$string['attemptreopenmethod_none'] = 'Никогаш';
$string['attemptsettings'] = 'Поставки за обидите';
$string['availability'] = 'Достапност';
$string['backtoassignment'] = 'Назад до задачата';
$string['batchoperationconfirmaddattempt'] = 'Дозволете уште еден обид за избраните поднесоци?';
$string['batchoperationconfirmdownloadselected'] = 'Преземање на избраните поднесоци?';
$string['batchoperationconfirmlock'] = 'Заклучете ги избраните поднесоци?';
$string['batchoperationconfirmreverttodraft'] = 'Вратете ги избраните поднесоци во драфт?';
$string['batchoperationconfirmunlock'] = 'Отклучете ги избраните поднесоци?';
$string['batchoperationlock'] = 'заклучи поднесоци';
$string['batchoperationreverttodraft'] = 'вратете ги поднесоците во драфт';
$string['batchoperationsdescription'] = 'Со избраните...';
$string['batchoperationunlock'] = 'отклучи поднесоци';
$string['changefilters'] = 'Измени филтри';
$string['changeuser'] = 'Промени корисник';
$string['choosegradingaction'] = 'Акција за оценување';
$string['choosemarker'] = 'Избери...';
$string['chooseoperation'] = 'Избери операција';
$string['comment'] = 'Забелешка/Коментар';
$string['completionsubmit'] = 'Студентот мора да достави нешто на оваа активност за да ја заврши';
$string['confirmbatchgradingoperation'] = 'Дали сте сигурни дека сакате да {$a->operation} за {$a->count} студенти?';
$string['confirmsubmission'] = 'Дали сте сигурни дека сакате да ја доставите вашата работа за оценување? Нема да можете да направите повеќе промени.';
$string['currentattempt'] = 'Ова е обид {$a}.';
$string['currentattemptof'] = 'Ова е обид {$a->attemptnumber} ( {$a->maxattempts} обиди дозволени ).';
$string['currentgrade'] = 'Моментална оцена во дневникот со оцени';
$string['defaultteam'] = 'Стандардна група';
$string['description'] = 'Опис';
$string['downloadall'] = 'Преземи ги сите доставувања';
$string['downloadasfolders'] = 'Преземете ги поднесоците во папки';
$string['downloadselectedsubmissions'] = 'Преземи ги избраните поднесоци';
$string['duedate'] = 'Рок на траење';
$string['duedatecolon'] = 'Краен рок: {$a}';
$string['duedateno'] = 'Нема рок';
$string['editaction'] = 'Акции...';
$string['editingpreviousfeedbackwarning'] = 'Го уредувате фидбекот за претходниот обид. Ова е обид {$a->attemptnumber} од вкупно {$a->totalattempts} обиди.';
$string['editsubmission'] = 'Уреди го моето испраќање';
$string['editsubmission_help'] = 'Направете промена на Вашето доставување';
$string['enabled'] = 'Овозможено';
$string['eventallsubmissionsdownloaded'] = 'Сите поднесоци се преземени.';
$string['feedback'] = 'Фидбек';
$string['feedbackavailablehtml'] = '{$a->username} објави некои информации за вашата задача\'<i>{$a->assignment}</i>\'<br /><br /> Може да направите увид на <a href="{$a->url}">поднесената задача</a>.';
$string['feedbackavailablesmall'] = '{$a->username} даде повратна информација за задача {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} објави некои информации за вашата задача\'{$a->assignment}\' Може да направите увид на поднесената задача: {$a->url}';
$string['feedbackplugins'] = 'Додаток за повратен одговор';
$string['feedbacktypes'] = 'Видови на повратни информации';
$string['filesubmissions'] = 'Доставување датотеки';
$string['filter'] = 'Филтер';
$string['filternone'] = 'Нема филтер';
$string['filternotsubmitted'] = 'Не е поднесено';
$string['filterrequiregrading'] = 'Потребно е оценување';
$string['filtersubmitted'] = 'Испратено';
$string['graded'] = 'Оценети';
$string['gradedon'] = 'Оценето на';
$string['gradeoutof'] = 'Оценка од {$a}';
$string['gradeoutofhelp'] = 'Оцена';
$string['gradersubmissionupdatedhtml'] = '{$a->username} го обнови праќањето на својата задача за <i>\'{$a->assignment}\'</i><br /><br />
Таа е <a href="{$a->url}"> достапна на веб страницата</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} го обнови праќањето на својата задача {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} го обнови испраќањето на својата задача за \'{$a->assignment}\'

Тоа е достапно овде:

{$a->url}';
$string['grading'] = 'Оценување';
$string['gradingmethodpreview'] = 'Критериум за оценување';
$string['gradingoptions'] = 'Опции';
$string['gradingstatus'] = 'Статус на оценување';
$string['gradingsummary'] = 'Резиме на оценување';
$string['grantextension'] = 'Додели екстра период';
$string['grantextensionforusers'] = 'Додели екстра период за {$a} студенти';
$string['groupsubmissionsettings'] = 'Поставки за групни поднесоци';
$string['hiddenuser'] = 'Учесник';
$string['introattachments'] = 'Дополнителни датотеки';
$string['introattachments_help'] = 'Може да се додадат дополнителни датотеки за употреба во задачата, како што се обрасци за одговори. Врските за преземање за датотеките потоа ќе бидат прикажани на страницата на задачата под описот.';
$string['lastmodifiedgrade'] = 'Последна модификација (оценка)';
$string['lastmodifiedsubmission'] = 'Последна модификација (поднесок)';
$string['locksubmissions'] = 'Заклучи поднесоци';
$string['manageassignfeedbackplugins'] = 'Уреди ги додатоците за повратен одговор';
$string['manageassignsubmissionplugins'] = 'Уреди ги додатоците за поднесување задачи';
$string['maxgrade'] = 'Максимална оцена';
$string['messageprovider:assign_notification'] = 'Известувања за задачи';
$string['modulename'] = 'Задача';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Задачи';
$string['newsubmissions'] = 'Испратени задачи';
$string['noattempt'] = 'Без обид';
$string['nofiles'] = 'Нема датотеки.';
$string['nofilters'] = 'Нема филтри';
$string['nosavebutnext'] = 'Следно';
$string['nosubmission'] = 'Ништо не е поднесено за оваа задача';
$string['notgraded'] = 'Неоценето';
$string['notgradedyet'] = 'Сè уште не е оценето';
$string['notifications'] = 'Известувања';
$string['notsubmittedyet'] = 'Сè уште не е пратено';
$string['nousersselected'] = 'Ниеден корисник не е избран';
$string['numberofparticipants'] = 'Учесници';
$string['numberofsubmissionsneedgrading'] = 'Потребно е оценување';
$string['numberofsubmittedassignments'] = 'Поднесени';
$string['numberofteams'] = 'Групи';
$string['outlinegrade'] = 'Оцена: {$a}';
$string['outof'] = '{$a->current} од {$a->total}';
$string['overdue'] = '<font color="red">Поднесувањето е задоцнето за: {$a}</font>';
$string['pluginname'] = 'Задача';
$string['preventsubmissionnotingroup'] = 'Потребна е група за да се направи поднесување';
$string['previous'] = 'Претходно';
$string['quickgrading'] = 'Брзо оценување';
$string['quickgrading_help'] = 'Брзото оценување ви овозможува да доделите оценки (и резултати) директно во табелата за поднесоци. Брзото оценување не е компатибилно со напредното оценување и не се препорачува кога има повеќе ознаки.';
$string['quickgradingresult'] = 'Брзо оценување';
$string['requireallteammemberssubmit'] = 'Потребно е да испратат сите членови на групата';
$string['requiresubmissionstatement'] = 'Потребно е студентите да прифатат изјава за поднесување на податоци';
$string['requiresubmissionstatement_help'] = 'Потребно е студентите да прифатат изјава за поднесување на податоци за сите поднесоци во оваа задача.';
$string['reviewed'] = 'Прегледани';
$string['saveallquickgradingchanges'] = 'Сачувај ги сите брзо оценети промени';
$string['saveandcontinue'] = 'Зачувај и продолжи';
$string['savechanges'] = 'Зачувај ги промените';
$string['savegradingresult'] = 'Оцена';
$string['savenext'] = 'Зачувај и прикажи следно';
$string['scale'] = 'Скала';
$string['selectedusers'] = 'Избрани корисници';
$string['sendlatenotifications'] = 'Известете ги оценувачите за задоцнетите поднесоци';
$string['sendnotifications'] = 'Известување за оценувачите за испратени поднесоци';
$string['sendstudentnotifications'] = 'Извести ги студентите';
$string['sendstudentnotificationsdefault'] = 'Стандардна поставка за "Извести ги студентите"';
$string['sendstudentnotificationsdefault_help'] = 'Поставете стандардна вредност за "Извести ги студентите" во формата за оценување.';
$string['status'] = 'Состојба';
$string['submission'] = 'Испраќање';
$string['submissioneditable'] = 'Студентот може да го уреди овој поднесок';
$string['submissionplugins'] = 'Додаток за поднесоци';
$string['submissionreceipthtml'] = '<p>Ја поднесовте задачата \'<i>{$a->assignment}</i>\'.</p>
<p>Погледнете го статусот на <a href="{$a->url}">поднесената задача</a>.</p>';
$string['submissionreceiptsmall'] = 'Ја доставивте вашата задача за оценување за {$a->assignment}';
$string['submissions'] = 'Испраќања';
$string['submissionsettings'] = 'Поставки за поднесоци';
$string['submissionstatementdefault'] = 'Оваа задача е мое сопствено дело, освен таму каде што сум ја признал употребата на делата на други луѓе.';
$string['submissionstatus'] = 'Статус на доставување';
$string['submissionstatus_draft'] = 'Драфт (Не е поднесено)';
$string['submissionstatus_marked'] = 'Оценети';
$string['submissionstatus_submitted'] = 'Доставено за оценување';
$string['submissionstatusheading'] = 'Статус на доставување';
$string['submissionsummary'] = '{$a->status}. Последен пат модифицирано на {$a->timemodified}';
$string['submissiontypes'] = 'Видови на поднесоци';
$string['submitaction'] = 'Достави';
$string['submitassignment'] = 'Прати задача';
$string['submitforgrading'] = 'Достави за оценување';
$string['submitted'] = 'Испратено';
$string['submittedearly'] = 'Поднесувањето е извршено пред {$a} рокот';
$string['submittedlate'] = 'Поднесувањето е задоцнето {$a}';
$string['submittedlateshort'] = 'доцни {$a}';
$string['subplugintype_assignfeedback_plural'] = 'Додаток за повратен одговор';
$string['subplugintype_assignsubmission_plural'] = 'Додаток за поднесоци';
$string['teamname'] = 'Тим: {$a}';
$string['teamsubmission'] = 'Студентите доставуваат во групи';
$string['teamsubmissiongroupingid'] = 'Групација за групи на ученици';
$string['timemodified'] = 'Последна модификација';
$string['timeremaining'] = 'Преостанато време';
$string['timeremainingcolon'] = 'Преостанато време: {$a}';
$string['unlocksubmissions'] = 'Отклучи поднесоци';
$string['unsavedchanges'] = 'Незачувани промени';
$string['unsavedchangesquestion'] = 'Постојат незачувани промени во оценките или повратните информации. Дали сакате да ги зачувате промените и да продолжите?';
$string['updategrade'] = 'Ажурирај оценка';
$string['usergrade'] = 'Оценка на корисникот';
$string['viewgradebook'] = 'Погледни дневник со оцени';
$string['viewgrading'] = 'Прегледајте ги сите поднесоци';
$string['viewgradingformforstudent'] = 'Погледнете ја страницата за оценување на студентот: (id={$a->id}, fullname={$a->fullname}).';
$string['xofy'] = '{$a->x} од {$a->y}';
