<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'mk', version '3.1'.
 *
 * @package     block_activity_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Додади нов блок со резултати од активности';
$string['bestgrade'] = 'Највисока оцена:';
$string['bestgrades'] = 'Највисоките {$a} оцени:';
$string['bestgroupgrade'] = 'Група со највисок просек:';
$string['bestgroupgrades'] = 'Има {$a} групи со највисок просек:';
$string['config_format_absolute'] = 'Апсолутни броеви';
$string['config_format_fraction'] = 'Делови';
$string['config_format_percentage'] = 'Проценти';
$string['config_grade_format'] = 'Прикажи оценки како';
$string['config_name_format'] = 'Приватност на резултати';
$string['config_names_anon'] = 'Анонимни резултати';
$string['config_names_full'] = 'Прикажи цели имиња';
$string['config_names_id'] = 'Прикажи само ID броеви';
$string['notyetgraded'] = 'Сеуште не е оценето';
$string['pluginname'] = 'Резултати од активности';
$string['worstgrade'] = 'Најниска оцена:';
$string['worstgrades'] = 'Најниските {$a} оцени:';
$string['worstgroupgrade'] = 'Група со најнизок просек:';
$string['worstgroupgrades'] = 'Има {$a} групи со најнизок просек:';
